<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'ro_wp', version '2.2'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Adaugă cohortă nouă';
$string['anycohort'] = 'Toate';
$string['assign'] = 'Asignează';
$string['assignto'] = 'Membrii cohortei \'{$a}\\';
$string['backtocohorts'] = 'Înapoi la cohorte';
$string['bulkadd'] = 'Adaugă la cohortă';
$string['bulknocohort'] = 'Nu s-au găsit cohorte disponibile';
$string['cohort'] = 'Cohortă';
$string['cohorts'] = 'Cohorte';
$string['cohortsin'] = '{$a}: cohorte disponibile';
$string['component'] = 'Sursă';
$string['currentusers'] = 'Utilizatori curenţi';
$string['currentusersmatching'] = 'Utilizatori curenţi conform';
$string['delcohort'] = 'Şterge cohortă';
$string['delconfirm'] = 'Sunteţi sigur că doriţi să ştergeţi cohorta \'{$a}\'?';
$string['description'] = 'Descriere';
$string['duplicateidnumber'] = 'Există deja o cohortă cu acest ID';
$string['editcohort'] = 'Editează cohorta';
$string['external'] = 'Cohortă externă';
$string['idnumber'] = 'ID cohortă';
$string['memberscount'] = 'Dimensiunea cohortei';
$string['name'] = 'Nume';
$string['nocomponent'] = 'Creat manual';
$string['potusers'] = 'Utilizatori potenţiali';
$string['potusersmatching'] = 'Utilizatori potenţiali conform';
$string['removeuserwarning'] = 'Eliminarea utilizatorilor dintr-o cohortă poate duce la anularea înscrierii utilizatorilor la cursuri, ceea ce implică ștergerea setărilor utilizatorului, notele, apartenența la un grup și alte informații ale utilizatorului de la cursurile respective.';
$string['search'] = 'Caută';
$string['searchcohort'] = 'Căutare cohortă';
$string['selectfromcohort'] = 'Selectează membri din cohortă';
$string['unknowncohort'] = 'Cohortă necunoscută ({$a})!';
$string['useradded'] = 'Utilizator adăugat la cohortă "{$a}"';
