<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'ro_wp', version '2.2'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Atribuiți rolul';
$string['businessemail'] = 'Adresa de e-mail PayPal de serviciu';
$string['businessemail_desc'] = 'Adresa de e-mail a contului dvs. PayPal de serviciu';
$string['cost'] = 'Costul înscrierii';
$string['costerror'] = 'Costul înscrierii nu este numeric';
$string['costorkey'] = 'Vă rugăm să alegeți una dintre următoarele metode de înscriere.';
$string['currency'] = 'Valută';
$string['defaultrole'] = 'Atribuire implicită a rolului';
$string['defaultrole_desc'] = 'Selectați rolul care trebuie să fie atribuit utilizatorilor în timpul înscrierilor PayPal';
$string['enrolenddate'] = 'Data de încheiere';
$string['enrolenddate_help'] = 'Dacă este activată, utilizatorii pot fi înscriși numai până la această dată.';
$string['enrolenddaterror'] = 'Data de încheiere a înscrierii nu poate fi anterioară datei de începere';
$string['enrolperiod'] = 'Durata înscrierii';
$string['enrolperiod_help'] = 'Durata de valabilitate a înscrierii, începând cu momentul în care utilizatorul este înscris. Dacă este dezactivată, durata înscrierii va fi nelimitată.';
$string['enrolstartdate'] = 'Data de început';
$string['enrolstartdate_help'] = 'Dacă este activată, utilizatorii pot fi înscriși numai de la această dată.';
$string['mailadmins'] = 'Notificați administratorul';
$string['mailstudents'] = 'Anunțați cursanții';
$string['mailteachers'] = 'Anunțați formatorii';
$string['messageprovider:paypal_enrolment'] = 'Mesaje de înscriere PayPal';
$string['nocost'] = 'Înscrierea la acest curs nu implică niciun cost!';
$string['paypal:config'] = 'Configurați instanțele de înscriere PayPal';
$string['paypal:manage'] = 'Gestionați utilizatorii înscriși';
$string['paypal:unenrol'] = 'Anulați înscrierea utilizatorilor de la curs';
$string['paypal:unenrolself'] = 'Anulați propria înscriere la curs';
$string['paypalaccepted'] = 'Se acceptă plăți prin PayPal';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'Modulul PayPal vă permite să configurați cursuri cu plată. Dacă costul pentru orice curs este zero, atunci studenților nu li se va cere să plătească pentru intrare. Există un cost la nivelul întregului site, pe care îl setați aici ca implicit pentru întregul site, apoi faceți o setare a cursului pentru fiecare curs individual. Costul cursului prevalează asupra costului site-ului.';
$string['sendpaymentbutton'] = 'Trimiteți plata prin PayPal';
$string['status'] = 'Permiteți înscrierile PayPal';
$string['status_desc'] = 'Permiteți utilizatorilor să utilizeze PayPal, pentru a se înscrie la un curs în mod prestabilit.';
$string['unenrolselfconfirm'] = 'Doriți cu adevărat să vă anulați înscrierea la cursul "{$a}"?';
