<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'ro_wp', version '2.2'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['association'] = 'Asociere';
$string['associations'] = 'Asocieri';
$string['blog'] = 'Blog';
$string['description'] = 'Descriere';
$string['name'] = 'Nume';
$string['notallowedtoedit'] = 'Nu puteți edita această postare';
$string['numberofentries'] = 'Postări: {$a}';
$string['page-blog-x'] = 'Toate paginile blogului';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Utilizatorii pot vedea doar propriul blog';
$string['searchterm'] = 'Caută: {$a}';
$string['valid'] = 'Valid';
$string['viewallmyentries'] = 'Vezi toate postările mele';
$string['viewmyentries'] = 'Postările mele';
$string['viewsiteentries'] = 'vezi toate postările';
