<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ro_wp', version '2.2'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'urmează să fie instalat';
$string['action'] = 'Acțiune';
$string['actions'] = 'Acțiuni';
$string['active'] = 'Activ';
$string['activeusers'] = 'Utilizatori activi';
$string['activities'] = 'Activități';
$string['activities_help'] = 'Activitățile, cum sunt forumurile, chestionarele și wikis, activează conținutul interactiv pentru a fi adăugat la curs.';
$string['activity'] = 'Activitate';
$string['activityiscurrentlyhidden'] = 'Ne pare rău, această activitate este momentan ascunsă';
$string['activitymodule'] = 'Modul de activitate';
$string['activitymodules'] = 'Module de activitate';
$string['activityreport'] = 'Raport de activitate';
$string['activityreports'] = 'Raporturi de activitate';
$string['activityselect'] = 'Selectați această activitate care va fi mutată';
$string['activitysince'] = 'Activitate începând din {$a}';
$string['activityweighted'] = 'Activitate per utilizator';
$string['add'] = 'Adaugă';
$string['addactivity'] = 'Adaugă o activitate...';
$string['addadmin'] = 'Adaugă adinistrator';
$string['addblock'] = 'Adaugă un block';
$string['addcomment'] = 'Adaugă un comentariu...';
$string['addcountertousername'] = 'Creați utilizator prin adăugarea unui număr la numele de utilizator';
$string['addcreator'] = 'Adaugă creator de curs';
$string['adddots'] = 'Adaugă...';
$string['added'] = 'Adăugat {$a}';
$string['addedrecip'] = 'S-a adăugat {$a} nou destinatar';
$string['addedrecips'] = 'S-au adăugat {$a} noi destinatari';
$string['addedtogroup'] = 'Adăugat la grupul "{$a}"';
$string['addedtogroupnot'] = 'Neadăugat la grupul "{$a}"';
$string['addedtogroupnotenrolled'] = 'Nu a fost adăugat în grupul "{$a}",  deoarece nu este înscris la curs';
$string['addinganew'] = 'Se adaugă un nou {$a}';
$string['addinganewto'] = 'Se adaugă un nou {$a->what} la {$a->to}';
$string['addingdatatoexisting'] = 'Se adaugă date la cele existente';
$string['addnewcategory'] = 'Adaugă categorie nouă';
$string['addnewcourse'] = 'Adaugă un nou curs';
$string['addnewuser'] = 'Adaugă un nou utilizator';
$string['addnousersrecip'] = 'Adaugă utilizatori care nu au accesat acest {$a} la lista de destinatari';
$string['addresource'] = 'Adaugă o resursă...';
$string['address'] = 'Adresă';
$string['addstudent'] = 'Adaugă cursant';
$string['addteacher'] = 'Adaugă profesor';
$string['admin'] = 'Admin';
$string['adminhelpaddnewuser'] = 'Pentru a crea în mod manual un cont nou de utilizator';
$string['adminhelpassignadmins'] = 'Administratorii au toate drepturile în site';
$string['adminhelpassigncreators'] = 'Creatorii de curs pot crea noi cursuri';
$string['adminhelpassignsiteroles'] = 'Atribuie roluri definite pe site anumitor utilizatori';
$string['adminhelpassignstudents'] = 'Mergeți la un curs și adăugați cursanți din meniul Administrator';
$string['adminhelpauthentication'] = 'Puteți folosi conturile interne ale utilizatorilor sau baza de date externă';
$string['adminhelpbackup'] = 'Configurează backup-urile automate și datele când se vor realiza';
$string['adminhelpconfiguration'] = 'Configurați aspectul și funcționarea site-ului';
$string['adminhelpconfigvariables'] = 'Configurează variabilele care afectează operațiunile generale ale site-ului';
$string['adminhelpcourses'] = 'Definiți cursuri și categorii și asignați persoane, editați cursuri în așteptare';
$string['adminhelpeditorsettings'] = 'Definește setările de bază pentru editorul HTML';
$string['adminhelpedituser'] = 'Căutați în lista conturilor de utilizatori și editați orice utilizator';
$string['adminhelpenvironment'] = 'Verificați modul în care serverul dumneavoastră corespunde cerințelor de instalare actuale și viitoare';
$string['adminhelpfailurelogs'] = 'Căutați în lista cu autentificările eșuate';
$string['adminhelplanguage'] = 'Pentru verificarea și editarea pachetului de limbă actual';
$string['adminhelplogs'] = 'Căutați jurnalele de activitate de pe acest site';
$string['adminhelpmanageblocks'] = 'Administrați block-urile instalate și setările lor';
$string['adminhelpmanagedatabase'] = 'Accesați baza de date direct (atenție!)';
$string['adminhelpmanagefilters'] = 'Alegeți filtrele pentru text și setările aferente';
$string['adminhelpmanagemodules'] = 'Administrați modulele instalate și setările lor';
$string['adminhelpmanageroles'] = 'Creează și definește roluri care pot fi asignate utilizatorilor';
$string['adminhelpmymoodle'] = 'Configurați block-urile My Moodle pentru utilizatori';
$string['adminhelpreports'] = 'Rapoarte la nivel de site';
$string['adminhelpsitefiles'] = 'Pentru publicarea fișierelor generale sau încărcarea backup-urilor externe';
$string['adminhelpsitesettings'] = 'Definiți aspectul primei pagini a a site-ului';
$string['adminhelpstickyblocks'] = 'Configurați blocuri permanente la nivel de site';
$string['adminhelpthemes'] = 'Definiți aspectul site-ului  (culori, fonturi etc)';
$string['adminhelpuploadusers'] = 'Importă conturile noilor utilizatori dintr-un fișier de tip text';
$string['adminhelpusers'] = 'Definiți-vă utilizatorii și configurați autentificarea';
$string['adminhelpxmldbeditor'] = 'Interfață pentru editarea fișierelor XMLDB. Doar pentru dezvoltatori.';
$string['administration'] = 'Administrare';
$string['administrationsite'] = 'Administrarea site-ului';
$string['administrator'] = 'Administrator';
$string['administratordescription'] = 'Administratorii au, în mod normal, toate drepturile în toate cursurile.';
$string['administrators'] = 'Administratori';
$string['administratorsall'] = 'Toți administratorii';
$string['administratorsandteachers'] = 'Administrare și profesori';
$string['advanced'] = 'Avansată';
$string['advancedfilter'] = 'Căutare avansată';
$string['advancedsettings'] = 'Setări avansate';
$string['again'] = 'din nou';
$string['aimid'] = 'ID AIM';
$string['ajaxuse'] = 'AJAX și Javascript';
$string['all'] = 'Toate';
$string['allactions'] = 'Toate acțiunile';
$string['allactivities'] = 'Toate activitățile';
$string['allchanges'] = 'Toate modificările';
$string['alldays'] = 'Toate zilele';
$string['allfieldsrequired'] = 'Toate câmpurile sunt necesare';
$string['allfiles'] = 'Toate fișierele';
$string['allgroups'] = 'Toate grupurile';
$string['alllogs'] = 'Toate autentificările';
$string['allmods'] = 'Toate {$a}';
$string['allow'] = 'Permite';
$string['allowinternal'] = 'Acceptați și metodele interne';
$string['allownone'] = 'Nu permiteți nimic';
$string['allownot'] = 'Nu permite';
$string['allparticipants'] = 'Toți participanții';
$string['allteachers'] = 'Toți participanții';
$string['alphanumerical'] = 'Poate conține doar caractere alfanumerice, cratimă (-) sau punct (.)';
$string['alreadyconfirmed'] = 'Înregistrarea a fost deja confirmată';
$string['always'] = 'Întotdeauna';
$string['and'] = '{$a->one} și {$a->two}';
$string['answer'] = 'Răspuns';
$string['any'] = 'Oricare';
$string['approve'] = 'Aprobă';
$string['areyousuretorestorethis'] = 'Doriți să continuați?';
$string['areyousuretorestorethisinfo'] = 'Mai târziu în cadrul acestui proces veți avea opțiunea de a adăuga acest backup la un curs existent sau să creați un curs complet nou.';
$string['asc'] = 'Crescător';
$string['assessment'] = 'Sarcină de lucru';
$string['assignadmins'] = 'Asignează administratori';
$string['assigncreators'] = 'Asignează creatori';
$string['assignsiteroles'] = 'Asignează roluri la nivel de sistem';
$string['authenticateduser'] = 'Utilizator atentificat';
$string['authenticateduserdescription'] = 'Toți utilizatorii autentificați.';
$string['authentication'] = 'Autentificare';
$string['authenticationplugins'] = 'Plugin-uri de autentificare';
$string['autosubscribe'] = 'Înscriere automată pe forum';
$string['availability'] = 'Disponibilitate';
$string['availablecourses'] = 'Cursuri disponibile';
$string['back'] = 'Înapoi';
$string['backto'] = 'Înapoi la {$a}';
$string['backtocourselisting'] = 'Înapoi la lista de cursuri';
$string['backtopageyouwereon'] = 'Înapoi la pagina pe care ați accesat-o';
$string['backtoparticipants'] = 'Înapoi la lista particiăanților';
$string['backup'] = 'Backup';
$string['backupactivehelp'] = 'Alegeți dacă să faceți sau nu backup-uri automate.';
$string['backupcancelled'] = 'Backup anulat';
$string['backupcoursefileshelp'] = 'Dacă este activată această opțiune, fișierele din curs vor fi incluse în backup-urile automate.';
$string['backupdate'] = 'Data backup-ului';
$string['backupdatenew'] = '&nbsp; {$a->TAG} is now {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} a fost {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Informații despre backup';
$string['backupexecuteathelp'] = 'Stabiliți la ce oră să ruleze automat backup-urile.';
$string['backupfailed'] = 'Unele dintre cursurile dumneavoastră nu au fost salvate!!';
$string['backupfilename'] = 'backup';
$string['backupfinished'] = 'Backup realizat cu succes';
$string['backupfromthissite'] = 'S-a făcut backup pe acest site?';
$string['backupgradebookhistoryhelp'] = 'Dacă este activat, istoricul catalogului de note va fi inclus în copiile de rezervă automate. Rețineți că istoricul notelor nu trebuie să fie dezactivat în setările serverului (disablegradehistory) pentru ca acest lucru să funcționeze.';
$string['backupincludemoduleshelp'] = 'Alegeți dacă doriți să includeți modulele cursului, cu sau fără informațiile depre utilizatori în backup-urile automate.';
$string['backupincludemoduleuserdatahelp'] = 'Alegeți dacă doriți să includeți datele utilizatorului modulului în copiile de rezervă automate.';
$string['backuplogdetailed'] = 'Jurnal detaliat de execuție arhivare';
$string['backuploglaststatus'] = 'Ultimul jurnal de execuție arhivare';
$string['backupmissinguserinfoperms'] = 'Notă: Această copie de rezervă nu conține date de utilizator. Activitățile de exercițiu și atelier nu vor fi incluse în backup, deoarece aceste module nu sunt compatibile cu acest tip de backup.';
$string['backupnext'] = 'Următorul backup';
$string['backuporiginalname'] = 'Denumirea backup-ului';
$string['backuproleassignments'] = 'Asignările rolului de back-up pemtru aceste roluri';
$string['backupsitefileshelp'] = 'Dacă este activată, fișierele de site utilizate la cursuri vor fi incluse în copiile de rezervă automate';
$string['backuptakealook'] = 'Vă rugăm să aruncați o privire asupra jurnalelor dvs. ale copiilor de rezervă:
   {$a}';
$string['backupuserfileshelp'] = 'Alegeți dacă fișierele utilizatorului (de exemplu, imaginile de profil) trebuie incluse în copiile de rezervă automate';
$string['backupversion'] = 'Versiune de backup';
$string['block'] = 'Block';
$string['blockconfiga'] = 'Se configurează un block {$a}';
$string['blockconfigbad'] = 'Block-ul nu a fost implementat corect, așadar nu poate oferi o interfață pentru configurare.';
$string['blocks'] = 'Block-uri';
$string['blocksaddedit'] = 'Adaugă/Editează block-uri';
$string['blockseditoff'] = 'Editarea block-urilor este dezactivată';
$string['blocksediton'] = 'Editarea block-urilor este activată';
$string['blocksetup'] = 'Configurarea tabelelor blocurilor';
$string['blocksuccess'] = '{$a} tabele au fost setate corect';
$string['brief'] = 'Scurt';
$string['bycourseorder'] = 'După ordinea cursului';
$string['byname'] = 'de către {$a}';
$string['bypassed'] = 'Ocolit';
$string['cachecontrols'] = 'Verificarea memoriei cache';
$string['cancel'] = 'Anulează';
$string['cancelled'] = 'Anulat';
$string['categories'] = 'Categorii de curs';
$string['category'] = 'Categorie';
$string['categoryadded'] = 'Categoria \'{$a}\' a fost';
$string['categorycontents'] = 'Subcategorii și cursuri';
$string['categorycurrentcontents'] = 'Conținuturi ale {$a}';
$string['categorydeleted'] = 'Categoria \'{$a}\' a fost ștearsă';
$string['categoryduplicate'] = 'O categorie denumită \'{$a}\' există deja!';
$string['categorymodifiedcancel'] = 'Categoria a fost modificată! Vă rugăm să anulați și să încercați din nou.';
$string['categoryname'] = 'Denumirea categoriei';
$string['categoryupdated'] = 'Categoria \'{$a}\' a fost actualizată';
$string['changedpassword'] = 'Parolă schimbată';
$string['changepassword'] = 'Schimbă parola';
$string['changessaved'] = 'Modificări salvate';
$string['check'] = 'Verifică';
$string['checkall'] = 'Verifică totul';
$string['checkingbackup'] = 'Se verifică backup-ul';
$string['checkingcourse'] = 'Se verifică cursul';
$string['checkingforbbexport'] = 'Se verifică exportul Blackboard';
$string['checkinginstances'] = 'Se verifică instanțele';
$string['checkingsections'] = 'Se verifică secțiunile';
$string['checklanguage'] = 'Verificați limba';
$string['checknone'] = 'Nu verifica';
$string['childcoursenotfound'] = 'Cursul copil nu a fost găsit!';
$string['childcourses'] = 'Cursuri copil';
$string['choose'] = 'Alege';
$string['choosecourse'] = 'Alege un curs';
$string['choosedots'] = 'Alege...';
$string['chooselivelogs'] = 'Sau urmăriți activitatea curentă';
$string['chooselogs'] = 'Alegeți autentificările pe care doriți să le vedeți';
$string['choosereportfilter'] = 'Selectați un filtru pentru raport';
$string['choosetheme'] = 'Alege tema';
$string['chooseuser'] = 'Alege un utilizator';
$string['city'] = 'Oraș';
$string['cleaningtempdata'] = 'Se șterg datele temp';
$string['clear'] = 'Șterge';
$string['clickhelpiconformoreinfo'] = '... continuă ... Faceți clic pe pictograma de ajutor pentru a citi articolul complet';
$string['clickhere'] = 'Dați click aici ...';
$string['clicktochangeinbrackets'] = '{$a} (Click pentru a modifica)';
$string['clicktohideshow'] = 'Click pentru a extinde sau a restrânge';
$string['closewindow'] = 'Închide această fereastră';
$string['collapseall'] = 'Restrângeți totul';
$string['commentincontext'] = 'Găsește acest comentariu în context';
$string['comments'] = 'Comentarii';
$string['commentsnotenabled'] = 'Comentariile nu sunt activate';
$string['comparelanguage'] = 'Comparați și editați limba curentă';
$string['complete'] = 'Complet';
$string['completereport'] = 'Raport complet';
$string['configuration'] = 'Configurare';
$string['confirm'] = 'Confirmă';
$string['confirmcheckfull'] = 'Sunteți sigur(ă) că doriți să confirmați {$a} ?';
$string['confirmed'] = 'Înregistrarea dumeavoastră a fost confirmată';
$string['content'] = 'Conținut';
$string['continue'] = 'Continuă';
$string['continuetocourse'] = 'Click aici pentru a accesa cursul';
$string['convertingwikitomarkdown'] = 'Se convertește wiki în Markdown';
$string['cookiesenabled'] = 'Cookies trebuie să fie activate în browser-ul dumneavoastră';
$string['cookiesnotenabled'] = 'Fișierele cookie nu sunt acum activate în browser-ul dumneavoastră';
$string['copy'] = 'copiază';
$string['copyasnoun'] = 'copiază';
$string['copyingcoursefiles'] = 'Se copiază fișierele de curs';
$string['copyingsitefiles'] = 'Copierea fișierelor de site utilizate în curs';
$string['copyinguserfiles'] = 'Se copiază fișierele utilizatorului';
$string['copyingzipfile'] = 'Se copiază fișieryl zip';
$string['copyrightnotice'] = 'Notificare privind drepturile de autor';
$string['coresystem'] = 'Sistem';
$string['cost'] = 'Cost';
$string['costdefault'] = 'Costul implicit';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Țară';
$string['course'] = 'Curs';
$string['courseadministration'] = 'Administrarea cursului';
$string['courseapprovedemail'] = 'Cursul pe care l-ați solicitat, {$a->name}, a fost aprobat și sunteți {$a->teacher}. Pentru a a accesa noul curs, mergeți la {$a->url}';
$string['courseapprovedemail2'] = 'Cursul pe care l-ați solicitat, {$a->name}, a fost aprobat. Pentru a accesa noul curs, mergeți la {$a->url}';
$string['courseapprovedfailed'] = 'Nu s-a putut salva aprobarea cursului!';
$string['courseapprovedsubject'] = 'Cursul dumneavoastră a fost aprobat';
$string['courseavailable'] = 'Acest curs este disponibil pentru cursanți';
$string['courseavailablenot'] = 'Acest curs nu este disponibil pentru cursanți';
$string['coursebackup'] = 'Backup-ul cursului';
$string['coursecategories'] = 'Categorii de curs';
$string['coursecategory'] = 'Categorie de curs';
$string['coursecategorydeleted'] = 'Categorie de curs ștearsă {$a}';
$string['coursecompletion'] = 'Curs complet';
$string['coursecompletions'] = 'Completările cursului';
$string['coursecreators'] = 'Creator de curs';
$string['coursecreatorsdescription'] = 'Creatorii de curs pot să creeze cursuri noi';
$string['coursedeleted'] = 'Curs eliminat {$a}';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Fișiere de curs format mai vechi';
$string['coursefilesedit'] = 'Editare fișiere de curs format mai vechi';
$string['coursefileswarning'] = 'Fișierele cursului sunt învechite';
$string['coursefileswarning_help'] = 'Fișierele de curs sunt depreciate de la Moodle 2.0, vă rugăm să folosiți în schimb depozite externe cât mai mult posibil.';
$string['courseformatdata'] = 'Datele formatului de curs';
$string['courseformats'] = 'Formatele cursului';
$string['coursegrades'] = 'Notele cursului';
$string['coursehelpcategory'] = 'Poziționarea cursului pe lista cursurilor poate facilita găsirea acestora de către cursanți.';
$string['coursehelpforce'] = 'Forțați modul grup de curs la fiecare activitate din curs.';
$string['coursehelpformat'] = 'Pagina principală a cursului va fi afișată în acest format';
$string['coursehelphiddensections'] = 'Modul în care secțiunile ascunse din curs sunt afișate pentru studenți.';
$string['coursehelpmaximumupload'] = 'Definiți dimensiunea cea mai mare a fișierului care poate fi încărcat în acest curs, limitată de setarea de la nivel de site.';
$string['coursehelpshowgrades'] = 'Activați afișarea carnetului de note. Aceasta nu împiedică afișarea notelor în cadrul activităților individuale.';
$string['coursehidden'] = 'Cursul nu este acum disponibil pentru cursanți';
$string['courseinfo'] = 'Informații despre curs';
$string['courselegacyfiles'] = 'Fișiere de curs format mai vechi';
$string['courselegacyfiles_link'] = 'fișierecurs2';
$string['coursemessage'] = 'Trimiteți mesaje utilizatorilor cursului';
$string['coursenotaccessible'] = 'Acest curs nu permite accesul publicului';
$string['courseoverview'] = 'Privire de ansamblu asupra cursului';
$string['courseoverviewgraph'] = 'Grafic de prezentare generală a cursului';
$string['courseprofiles'] = 'Profiluri de curs';
$string['coursereasonforrejecting'] = 'Motivul pentru care respingeți această cerere';
$string['coursereasonforrejectingemail'] = 'Va fi trimis prin email solicitantului';
$string['coursereject'] = 'Respingeți o cerere de curs';
$string['courserejected'] = 'Cursul a fost respins iar persoana care l-a solicitat a fost notificată.';
$string['courserejectemail'] = 'Ne pare rău, dar cursul pe care l-ați solicitat a fost respins. Vedeți motivul:

{$a}';
$string['courserejectreason'] = 'Descrieți motivele pentru care ați respins acest curs <br /> (acesta va fi trimis prin e-mail solicitantului)';
$string['courserejectsubject'] = 'Cursul dumneavoastră a fost respins';
$string['coursereport'] = 'Raport de curs';
$string['coursereports'] = 'Rapoarte de curs';
$string['courserequest'] = 'Cerere curs';
$string['courserequestdetails'] = 'Detaliile cursului pe care îl solicitați';
$string['courserequestfailed'] = 'Din anumite motive, solicitarea dumneavoastră de curs nu a putut fi salvată';
$string['courserequestintro'] = 'Utilizați acest formular, pentru a solicita crearea unui curs pentru dumneavoastră.<br />Încercați și completați cât de multe informații puteți, pentru a permite<br />administratorilor să înțeleagă motivele pentru care vă doriți acest curs.';
$string['courserequestreason'] = 'Motivele pentru care vă doriți acest curs';
$string['courserequestsupport'] = 'Informații de sprijin pentru a ajuta administratorul să evalueze această solicitare';
$string['courserestore'] = 'Restaurare curs';
$string['courses'] = 'Cursuri';
$string['coursesectionsummaries'] = 'Rezumatele secțiunilor cursului';
$string['coursesettings'] = 'Setările implicite ale cursului';
$string['coursesmovedout'] = 'Cursurile mutate din {$a}';
$string['coursespending'] = 'Cursuri pentru care se așteaptă aprobarea';
$string['coursestart'] = 'Începerea cursului';
$string['coursesummary'] = 'Rezumatul cursului';
$string['coursesummary_help'] = 'Rezumatul cursului este afișat în lista cursurilor. O căutare de cursuri afișează textul succint al cursului și numele cursurilor.';
$string['courseupdates'] = 'Actualizările cursului';
$string['create'] = 'Creează';
$string['createaccount'] = 'Creează noul meu cont';
$string['createcategory'] = 'Creează categoria';
$string['createfolder'] = 'Creează un folder în {$a}';
$string['createuser'] = 'Creează utilizator';
$string['createuserandpass'] = 'Alegeți-vă numele de utilizator și parola';
$string['createziparchive'] = 'Creează arhivă zip';
$string['creatingblocks'] = 'Se creează block-uri';
$string['creatingblocksroles'] = 'Crearea alocărilor și a suprascrierilor de poziții la nivel de bloc';
$string['creatingblogsinfo'] = 'Crearea informațiilor despre bloguri';
$string['creatingcategoriesandquestions'] = 'Se creează categorii și întrebări';
$string['creatingcoursemodules'] = 'Se creează module de curs';
$string['creatingcourseroles'] = 'Crearea atribuțiilor și a suprascrierilor de poziție la nivel de curs';
$string['creatingevents'] = 'Se creează evenimente';
$string['creatinggradebook'] = 'Se creează catalog';
$string['creatinggroupings'] = 'Se creează grupări';
$string['creatinggroupingsgroups'] = 'Se adaugă grupuri în grupări';
$string['creatinggroups'] = 'Se creează grupuri';
$string['creatinglogentries'] = 'Crearea intrărilor în jurnal';
$string['creatingmessagesinfo'] = 'Crearea informațiilor despre mesaje';
$string['creatingmodroles'] = 'Crearea atribuțiilor și a suprascrierilor de poziție la nivel de modul';
$string['creatingnewcourse'] = 'Se creează un curs nou';
$string['creatingrolesdefinitions'] = 'Se creează definițiile rolurilor';
$string['creatingscales'] = 'Se creează scale';
$string['creatingsections'] = 'Se creează secțiuni';
$string['creatingtemporarystructures'] = 'Se creează structuri temporare';
$string['creatinguserroles'] = 'Crearea atribuțiilor și a suprascrierilor de poziție la nivel de utilizator';
$string['creatingusers'] = 'Se creează utilizatori';
$string['creatingxmlfile'] = 'Se creează fișier XML';
$string['currency'] = 'Valută';
$string['currentcourseadding'] = 'Cursul actual, i se adaugă date';
$string['currentcoursedeleting'] = '';
$string['currentlanguage'] = 'Limba curentă';
$string['currentlocaltime'] = 'ora dumneavoastră locală';
$string['currentlyselectedusers'] = 'Utilizatorii selectați acum';
$string['currentpicture'] = 'Fotografia actuală';
$string['currentrelease'] = 'Informații actuale despre versiune';
$string['currentversion'] = 'Versiunea actuală';
$string['databasechecking'] = 'Se actualizează baza de date Moodle de la versiunea {$a->oldversion} la {$a->newversion}';
$string['databaseperformance'] = 'Performanța bazei de date';
$string['databasesetup'] = 'Se setează baza de date';
$string['databasesuccess'] = 'Baza de date a fost actualizată cu succes';
$string['databaseupgradebackups'] = 'Versiunea de backup actuală este {$a}';
$string['databaseupgradeblocks'] = 'Versiunea block-urilor este acum {$a}';
$string['databaseupgradegroups'] = 'Versiunea grupurilor este acum {$a}';
$string['databaseupgradelocal'] = 'Versiunea de personalizare a bazei de date locale este acum {$a}';
$string['databaseupgrades'] = 'Se actualizează baza de date';
$string['date'] = 'Date';
$string['datechanged'] = 'Date modificate';
$string['datemostrecentfirst'] = 'Datele - cele mai recente la început';
$string['datemostrecentlast'] = 'Datele - cele mai recente la sfârșit';
$string['day'] = 'zi';
$string['days'] = 'zile';
$string['decodinginternallinks'] = 'Se decodează link-urile interne';
$string['default'] = 'Implicit';
$string['defaultcoursestudent'] = 'Cursant';
$string['defaultcoursestudentdescription'] = 'Cursanții, în general, au mai puține drepturi într-un curs.';
$string['defaultcoursestudents'] = 'Cursanți';
$string['defaultcoursesummary'] = 'Scrieți un paragraf concis și interesant aici care explică despe ce este cursul';
$string['defaultcourseteacher'] = 'Profesor';
$string['defaultcourseteacherdescription'] = 'Profesorii pot face orice în cadrul unui curs, inclusiv schimbarea activităților și notarea cursanților.';
$string['defaultcourseteachers'] = 'Profesori';
$string['delete'] = 'Șterge';
$string['deleteablock'] = 'Șterge un block';
$string['deleteall'] = 'Stergeți tot';
$string['deleteallcannotundo'] = 'Șterge tot - acțiunea aceasta nu mai poate fi anulată';
$string['deleteallcomments'] = 'Șterge toate comentariile';
$string['deleteallratings'] = 'Ștergeți toate evaluările';
$string['deletecategory'] = 'Șterge categoria: {$a}';
$string['deletecategorycheck'] = 'Sunteți sigur că doriți să ștergeți în întregime această categorie <b>"{$a}"</b>?<br />Aceasta va muta toate cursurile în categoria părinte, dacă există una, sau în Diverse.';
$string['deletecategorycheck2'] = 'Dacă ștergeți această categorie, trebuie să alegeți ce veți face cu toate cursurile și subcategoriile pe care le conține.';
$string['deletecategoryempty'] = 'Această categorie este necompletată.';
$string['deletecheck'] = 'Eliminați {$a} ?';
$string['deletecheckfiles'] = 'Sunteți sigur ca doriți să ștergeți aceste fișiere?';
$string['deletecheckwarning'] = 'Urmează să ștergeți aceste fișiere';
$string['deletecomment'] = 'Șterge acest comentariu';
$string['deletecompletely'] = 'Ștergeți complet';
$string['deletecourse'] = 'Șterge un curs';
$string['deletecoursecheck'] = 'Sunteți sigur că doriți să ștergeți acest curs și toate datele pe care le conține?';
$string['deleted'] = 'Șters';
$string['deletedactivity'] = 'Șters  {$a}';
$string['deletedcourse'] = '{$a} a fost complet șters';
$string['deletednot'] = 'Nu se poate șterge {$a} !';
$string['deleteselected'] = 'Șterge selecția';
$string['deleteselectedkey'] = 'Ștergeți cheia selectată';
$string['deletingcourse'] = 'Se șterge {$a}';
$string['deletingexistingcoursedata'] = 'Se șterg datele existente din curs';
$string['deletingolddata'] = 'Ștergeți datele vechi';
$string['department'] = 'Departament';
$string['desc'] = 'Descrescător';
$string['description'] = 'Descriere';
$string['deselectall'] = 'Deselectați tot';
$string['detailedless'] = 'Mai puține detalii';
$string['detailedmore'] = 'Mai multe detalii';
$string['directory'] = 'Director';
$string['disable'] = 'Dezactivat';
$string['disabledcomments'] = 'Comentariile sunt dezactivate';
$string['displayingfirst'] = 'Doar primele  {$a->count} {$a->things} sunt afișate';
$string['displayingrecords'] = 'Se afișează {$a} înregistrări';
$string['displayingusers'] = 'Se afișează utilizatorii {$a->start} până la {$a->end}';
$string['displayonpage'] = 'Afișează pe pagină';
$string['documentation'] = 'Documentație Moodle';
$string['down'] = 'În jos';
$string['download'] = 'Descarcă';
$string['downloadall'] = 'Descarcă tot';
$string['downloadexcel'] = 'Descarcă în format Excel';
$string['downloadfile'] = 'Descarcă fișierul';
$string['downloadods'] = 'Descarcă în format ODS';
$string['downloadtext'] = 'Descarcă în format text';
$string['doyouagree'] = 'Ați citit aceste condiții și le-ați înțeles?';
$string['duplicate'] = 'Duplicat';
$string['edhelpaspellpath'] = 'Pentru a utiliza verificarea ortografică în editor, TREBUIE să aveți instalat pe serverul dumneavoastră <strong>aspell 0.50</strong> sau mai recent și trebuie să specificați calea corectă, pentru a accesa binarul aspell.  Această cale este de obicei <strong>/usr/bin/aspell</strong> sau alta pe sistemele Unix / Linux.';
$string['edhelpbgcolor'] = 'Definește culoarea fundalului zonelor de editare .<br />Valorile valabile sunt, de exemplu: #FFFFFF or white';
$string['edhelpcleanword'] = 'Această setare activează sau dezactivează filtrarea formatului specific Word.';
$string['edhelpenablespelling'] = 'Activați sau dezactivați verificarea ortografică. Când este activat, <strong>aspell</strong> trebuie instalat pe server. Valoarea secundară este <strong>default dictionary</strong>. Această valoare va fi utilizată dacă aspell nu are dicționar pentru limba proprie a utilizatorilor.';
$string['edhelpfontfamily'] = 'Proprietatea familie font este o listă de nume de familie de fonturi și/ sau nume de familie generice. Numele de familie trebuie separate prin virgulă.';
$string['edhelpfontlist'] = 'Definiți fonturile utilizate în meniul derulant al editorilor.';
$string['edhelpfontsize'] = 'Dimensiunea implicită a fontului setează dimensiunea unui font. <br />Valori valabile sunt, de exemplu: mediu, mare, mai mic, mai mare, 10pt, 11px.';
$string['edit'] = 'Editează';
$string['edita'] = 'Editează {$a}';
$string['editcategorysettings'] = 'Editați setările categoriei';
$string['editcategorythis'] = 'Editează această categorie';
$string['editcoursesettings'] = 'Editează setările cursului';
$string['editfiles'] = 'Editează fișiere';
$string['editgroupprofile'] = 'Editează profilul grupului';
$string['editinga'] = 'Se editează {$a}';
$string['editingteachershort'] = 'Editor';
$string['editlock'] = 'Această valoare nu poate fi editată!';
$string['editmyprofile'] = 'Editează profilul';
$string['editorbgcolor'] = 'Culoare de fundal';
$string['editorcleanonpaste'] = 'Curățați Word HTML la lipire';
$string['editorcommonsettings'] = 'Setări obișnuite';
$string['editordefaultfont'] = 'Font-ul implicit';
$string['editorenablespelling'] = 'Activează verificarea ortografică';
$string['editorfontlist'] = 'Listă de fonturi';
$string['editorfontsize'] = 'Dimensiunea implicită a fontului';
$string['editorresettodefaults'] = 'Resetați valorile implicite';
$string['editorsettings'] = 'Setările editorului';
$string['editorshortcutkeys'] = 'Taste de comenzi rapide ale editorului';
$string['editsettings'] = 'Editază secțiunea';
$string['editsummary'] = 'Editează rezumatul';
$string['editthisactivity'] = 'Editează această activitate';
$string['editthiscategory'] = 'Editează această secțiune';
$string['edituser'] = 'Editează conturile utilizatorului';
$string['email'] = 'Adresă de email';
$string['emailactive'] = 'Email activat';
$string['emailagain'] = 'Email (din nou)';
$string['emailcharset'] = 'Set de caractere prin e-mail';
$string['emailconfirm'] = 'Confirmați-vă contul';
$string['emailconfirmation'] = 'Bună {$a->firstname},

Un cont nou a fost solicitat la „{$a->sitename}”
folosind adresa de e-mail.

Pentru a vă confirma noul cont, accesați această adresă web:

{$a->link}

În majoritatea programelor de e-mail, aceasta ar trebui să apară ca o legătură albastră
pe care puteți doar să faceți clic. Dacă asta nu funcționează,
apoi tăiați și lipiți adresa în adresă
linie în partea de sus a ferestrei browserului web.

Dacă aveți nevoie de ajutor, vă rugăm să contactați administratorul site-ului,
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: confirmarea contului';
$string['emailconfirmsent'] = '<p> Un e-mail ar fi trebuit trimis la adresa dvs. la <b>{$a}</b> </p>
    <p> Conține instrucțiuni simple pentru a finaliza înregistrarea. </p>
    <p> Dacă aveți în continuare dificultăți, contactați administratorul site-ului. </p>';
$string['emaildigest'] = 'Tip de e-mail de rezumat';
$string['emaildigestcomplete'] = 'Complet (e-mail zilnic cu postări complete)';
$string['emaildigestoff'] = 'Fără rezumat (e-mail unic pentru fiecare postare pe forum)';
$string['emaildigestsubjects'] = 'Subiecte (e-mail zilnic numai cu subiecte)';
$string['emaildisable'] = 'Această adresă de email este dezactivată';
$string['emaildisableclick'] = 'Faceți click aici pentru a dezactiva trimiterea e-mailurilor la această adresă';
$string['emaildisplay'] = 'Afișarea email-ului';
$string['emaildisplaycourse'] = 'Permiteți doar celorlalți participanți la curs să vadă adresa mea de email.';
$string['emaildisplayhidden'] = 'Email ascuns';
$string['emaildisplayyes'] = 'Permite tuturor utilizatorilor să vadă adresa mea de email';
$string['emailenable'] = 'Această adresă de email este activată';
$string['emailenableclick'] = 'Faceți click aici, pentru a reactiva toate e-mailurile trimise la această adresă';
$string['emailexists'] = 'Această adresă de email este deja înregistrată.';
$string['emailformat'] = 'Formatul email-ului';
$string['emailmustbereal'] = 'Notă: adresa de email trebuie să fie reală';
$string['emailnotallowed'] = 'Adresele de email din aceste domenii nu sunt acceptate ({$a})';
$string['emailnotfound'] = 'Adresa de email nu a fost găsită în baza de date';
$string['emailonlyallowed'] = 'Acest e-mail nu este unul dintre cele permise ({$a})';
$string['emailpasswordchangeinfosubject'] = '{$a}: Schimbați informațiile despre parolă';
$string['emailpasswordconfirmation'] = 'Bună ziua {$a->firstname},

Cineva (probabil dumneavoastră) a solicitat o nouă parolă pentru contul dumneavoastră pe "{$a->sitename}".

Pentru a confirma acest lucru și pentru a vi se trimite o nouă
parolă prin e-mail,accesați următoarea adresă web

{$a->link}

În majoritatea programelor de e-mail, aceasta ar trebui să apară sub forma unui link de culoare albastră
pe care puteți să faceți click. Dacă nu funcționează,
tăiați și lipiți adresa în linia
din partea superioară a ferestrei browserului web.

Dacă aveți nevoie de asistență, vă rugăm să contactați administratorul site-ului,
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Confirmarea modificării parolei';
$string['emailpasswordconfirmmaybesent'] = '<p>Dacă ați furnizat un nume de utilizator sau o adresă de e-mail corectă, ar fi trebuit să vi se trimită un e-mail.</p>
   <p>Conține instrucțiuni simple pentru confirmarea și completarea acestei modificări de parolă.
Dacă aveți în continuare dificultăți, vă rugăm să contactați administratorul site-ului.</p>';
$string['emailpasswordconfirmsent'] = 'Ar fi trebuit să vi se trimită un e-mail pe adresa <b>{$a}</b>.
<br />Conține instrucțiuni simple pentru confirmarea și completarea acestei modificări de parolă.
Dacă aveți în continuare dificultăți, vă rugăm să contactați administratorul site-ului.';
$string['emailpasswordsent'] = 'Vă mulțumim că ați confirmat schimbarea parolei.
Un e-mail care conține noua dumneavoastră parolă a fost trimis pe adresa dumneavoastră pe<br /><b>{$a->email}</b>.<br />
O nouă parolă a fost generată în mod automat - este posibil să doriți să
<a href="{$a->link}">schimbați parola dumneavoastră</a> cu ceva mai ușor de memorat.';
$string['enable'] = 'Activează';
$string['encryptedcode'] = 'Cod criptat';
$string['english'] = 'Engleză';
$string['entercourse'] = 'Click pentru a accesa acest curs';
$string['enteremail'] = 'Inserați adreasa dumneavoastră de email';
$string['enteremailaddress'] = 'Accesați adresa dumneavoastră de e-mail, pentru a reseta
   parola și pentru a primi o nouă parolă via e-mail.';
$string['enterusername'] = 'Inserați numele dumneavoastră de utilizator';
$string['entries'] = 'Postări';
$string['error'] = 'Eroare';
$string['errorwhenconfirming'] = 'Nu sunteți încă confirmat, deoarece a apărut o eroare. Dacă ați făcut click pe un link dintr-un e-mail, pentru a ajunge aici, asigurați-vă că linia din e-mail nu a fost distrusă. Probabil va trebui să utilizați tăierea și lipirea, pentru a reconstrui corect link-ul.';
$string['everybody'] = 'Toți';
$string['executeat'] = 'Execută la';
$string['existing'] = 'Existent';
$string['existingadmins'] = 'Administratori existenți';
$string['existingcourse'] = 'Curs existent';
$string['existingcourseadding'] = 'Curs existent, i se adaugă date';
$string['existingcoursedeleting'] = 'Cursul există, mai întâi se șterge';
$string['existingcreators'] = 'Creatori de curs existenți';
$string['existingstudents'] = 'Cursanți înscriși';
$string['existingteachers'] = 'Profesori existenți';
$string['expandall'] = 'Extinde tot';
$string['explanation'] = 'Explicație';
$string['extendperiod'] = 'Perioadă extinsă';
$string['failedloginattempts'] = '{$a->attempts} autentificări nereușite de la ultima dumneavoastră autentificare';
$string['feedback'] = 'Feedback';
$string['file'] = 'Fișier';
$string['filemissing'] = '{$a} lipsește';
$string['files'] = 'Fișiere';
$string['filesfolders'] = 'Fișiere/foldere';
$string['filloutallfields'] = 'Vă rugăm să completați toate rubricile din acest formular';
$string['filter'] = 'Filtru';
$string['findmorecourses'] = 'Găsește mai multe cursuri...';
$string['firstaccess'] = 'Prima accesare';
$string['firstname'] = 'Prenume';
$string['firsttime'] = 'Sunteți pentru prima dată aici?';
$string['folder'] = 'Folder';
$string['folderclosed'] = 'Folder închis';
$string['folderopened'] = 'Folder deschis';
$string['followingoptional'] = 'Următorii itemi sunt opționali';
$string['followingrequired'] = 'Următorii itemi sunt necesari';
$string['force'] = 'Impunere';
$string['forcelanguage'] = 'Limbă impusă';
$string['forceno'] = 'Nu impune';
$string['forcepasswordchange'] = 'Modificare impusă a parolei';
$string['forcepasswordchange_help'] = 'Dacă este bifată această casetă, utilizatorului i se va solicita să își schimbe parola la următoarea autentificare';
$string['forcepasswordchangecheckfull'] = 'Sunteți absolut sigur că doriți să impuneți modificarea parolei la {$a} ?';
$string['forcepasswordchangenot'] = 'Nu a putut fi impusă modificarea parolei {$a}';
$string['forcepasswordchangenotice'] = 'Trrebuie să modificați parola pentru a putea începe';
$string['forcetheme'] = 'Temă impusă';
$string['forgotaccount'] = 'Parolă uitată?';
$string['forgotten'] = 'Ați uitat numele de utilizator sau parola?';
$string['forgottenduplicate'] = 'Adresa de e-mail este partajată de mai multe conturi; vă rugăm să introduceți numele de utilizator';
$string['forgotteninvalidurl'] = 'Adresa URL de resetare a parolei nu este validă';
$string['format'] = 'Format';
$string['formathtml'] = 'Format HTML';
$string['formatmarkdown'] = 'Format redus';
$string['formatplain'] = 'Format text simplu';
$string['formattext'] = 'Auto-format Moodle';
$string['formattexttype'] = 'Se formatează';
$string['framesetinfo'] = 'Acest set de documente conține:';
$string['from'] = 'De la';
$string['frontpagecategorycombo'] = 'Lista combo';
$string['frontpagecategorynames'] = 'Lista de categorii';
$string['frontpagecourselist'] = 'Lista de cursuri';
$string['frontpageformat'] = 'Format prima pagină';
$string['frontpageformatloggedin'] = 'Format prima pagină la conectare';
$string['frontpagesettings'] = 'Setări prima pagină';
$string['fulllistofcourses'] = 'Toate cursurile';
$string['fullname'] = 'Numele complet';
$string['fullnamecourse'] = 'Numele complet al cursului';
$string['fullnamecourse_help'] = 'Denumirea completă a cursului va fi afișată în partea superioară a fiecărei pagini a acestuia și în lista de cursuri.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Numele complet al utilizatorului';
$string['fullprofile'] = 'Profil complet';
$string['fullsitename'] = 'Numele complet al site-ului';
$string['functiondisabled'] = 'Această funcționalitate este acum dezactivată';
$string['general'] = 'General';
$string['geolocation'] = 'latitudine - longitudine';
$string['gettheselogs'] = 'Obține aceste jurnale';
$string['go'] = 'Mergi';
$string['gpllicense'] = 'Licență GPL';
$string['grade'] = 'Notă';
$string['grades'] = 'Note';
$string['group'] = 'Grup';
$string['groupadd'] = 'Adaugă grup nou';
$string['groupaddusers'] = 'Adăugați selecția la grup';
$string['groupfor'] = 'pentru grup';
$string['groupinfo'] = 'Informații despre grupul selectat';
$string['groupinfoedit'] = 'Editează setările grupului';
$string['groupinfomembers'] = 'Informații despre membrii selectați';
$string['groupinfopeople'] = 'Informații despre persoanele selectate';
$string['groupmembers'] = 'Membrii grupului';
$string['groupmemberssee'] = 'Vezi membrii grupului';
$string['groupmembersselected'] = 'Membrii grupului selectat';
$string['groupmode'] = 'Mod grup';
$string['groupmodeforce'] = 'Impune mod grup';
$string['groupmy'] = 'Grupul meu';
$string['groupnonmembers'] = 'Persoane care nu fac parte din niciun grup';
$string['groupnotamember'] = 'Ne pare rău, nu sunteți un membru al acestui grup';
$string['grouprandomassign'] = 'Alocare aleatorie a tuturor la grup';
$string['groupremove'] = 'Ștergeți grupul selectat';
$string['groupremovemembers'] = 'Eliminați membrii selectați';
$string['groups'] = 'Grupuri';
$string['groupsnone'] = 'Nu există grupuri';
$string['groupsseparate'] = 'Grupuri separate';
$string['groupsvisible'] = 'Grupuri vizibile';
$string['guest'] = 'Vizitator';
$string['guestdescription'] = 'Vizitatorii au privilegii minime și, de obicei, nu pot introduce text nicăieri.';
$string['guestskey'] = 'Permiteți vizitatorilor care au cheia';
$string['guestsno'] = 'Nu permiteți accesul vizitatorilor';
$string['guestsnotallowed'] = 'Ne pare rău, "{$a}" nu este permis accesul vizitatorilor.';
$string['guestsyes'] = 'Permiteți vizitatorilor care nu au cheia';
$string['guestuser'] = 'Utilizator vizitator';
$string['guestuserinfo'] = 'Acest utilizator este unul special care permite accesul la unele cursuri numai în modul "citire".';
$string['help'] = 'Ajutor';
$string['helpprefix2'] = 'Asistență {$a}';
$string['helpwiththis'] = 'Asistență cu aceasta';
$string['hiddenassign'] = 'Alocare ascunsă';
$string['hiddenfromstudents'] = 'Ascuns față de cursanți';
$string['hiddensections'] = 'Secțiuni ascunse';
$string['hiddensections_help'] = 'Această setare determină dacă secțiunile ascunse sunt afișate cursanților sub formă colapsată (poate pentru un curs în format săptămânal pentru a indica sărbătorile) sau sunt complet ascunse.';
$string['hiddensectionscollapsed'] = 'Secțiunile ascunse sunt afișate sub formă colapsată';
$string['hiddensectionsinvisible'] = 'Secțiunile ascunse sunt complet invizibile';
$string['hide'] = 'Ascunde';
$string['hideadvancedsettings'] = 'Ascunde setările avansate';
$string['hidepicture'] = 'Ascunde fotografia';
$string['hidesection'] = 'Ascunde secțiunea {$a}';
$string['hidesettings'] = 'Ascunde setările';
$string['hideshowblocks'] = 'Ascunde sau afișează block-urile';
$string['hits'] = 'Accesări';
$string['hitsoncourse'] = 'Observații privind {$a->coursename} al {$a->username}';
$string['hitsoncoursetoday'] = 'Observațiile de azi privind {$a->coursename} ale {$a->username}';
$string['home'] = 'Acasă';
$string['hour'] = 'oră';
$string['hours'] = 'ore';
$string['howtomakethemes'] = 'Cum să creați teme noi';
$string['htmleditoravailable'] = 'Editorul HTML este disponibil';
$string['htmleditordisabled'] = 'Ați dezactivat editorul HTML în profilul dumneavoastră de utilizator';
$string['htmleditordisabledadmin'] = 'Adminul a dezactivat editorul HTML în profilul dumneavoastră de utilizator';
$string['htmleditordisabledbrowser'] = 'Editorul HTML nu este disponibil pentru că browser-ul dumneavoastră web nu este compatibil';
$string['htmlfilesonly'] = 'Doar fișierele HTML';
$string['htmlformat'] = 'Format HTML';
$string['icon'] = 'Pictogramă';
$string['icqnumber'] = 'Număr ICQ';
$string['idnumber'] = 'Număr ID';
$string['idnumbercourse'] = 'Număr ID curs';
$string['idnumbercourse_help'] = 'Numărul de identificare al unui curs este utilizat, numai atunci când corespunde sistemelor externe și nu este afișat nicăieri pe site. Atunci când cursul are un cod oficial, poate fi introdus acesta; altfel, câmpul poate fi lăsat necompletat.';
$string['idnumbercoursecategory'] = 'Număr ID categorie';
$string['idnumbercoursecategory_help'] = 'Numărul de identificare al unei categorii de cursuri este utilizat, numai atunci când corespunde sistemelor externe și nu este afișat nicăieri pe site. Atunci când categoria are un cod oficial, poate fi introdus acesta; altfel, câmpul poate fi lăsat necompletat.';
$string['idnumbermod'] = 'Număr ID';
$string['idnumbertaken'] = 'Acest număr ID este utilizat deja';
$string['imagealt'] = 'Descrierea fotografiei';
$string['import'] = 'Import';
$string['importdata'] = 'Importă date privind cursul';
$string['importdataexported'] = 'Date exportate din cursul "from" cu succes .<br /> Continuați să importați în cursul dumneavoastră "to" .';
$string['importdatafinished'] = 'Import incomplet! Continuați cursul dumneavoastră';
$string['importdatafrom'] = 'Găsiți un curs din care să importați date:';
$string['inactive'] = 'Inactiv';
$string['include'] = 'Include';
$string['includeallusers'] = 'Include toți utilizatorii';
$string['includecoursefiles'] = 'Include fișierele din curs';
$string['includecourseusers'] = 'Include utilizatorii de la curs';
$string['included'] = 'Inclus';
$string['includelogentries'] = 'Include intrările în jurnal';
$string['includemodules'] = 'Include module';
$string['includemoduleuserdata'] = 'Include datele privind utilizatorii modulului';
$string['includeneededusers'] = 'Include utilizatorii necesari';
$string['includenoneusers'] = 'Nu include niciun utilizator';
$string['includeroleassignments'] = 'Include atribuirile de roluri';
$string['includesitefiles'] = 'Include fișierele site-ului utilizate în acest curs';
$string['includeuserfiles'] = 'Include fișierele utilizatorului';
$string['info'] = 'Informații';
$string['institution'] = 'Instituție';
$string['instudentview'] = 'în atenția cursantului';
$string['interests'] = 'Interese';
$string['interestslist'] = 'Lista de interese';
$string['invalidemail'] = 'Adresa de email nu este validă';
$string['invalidlogin'] = 'Autentificare nereușită, vă rugăm să încercați din nou';
$string['invalidusernameupload'] = 'Numele de utilizator nu este valid';
$string['ip_address'] = 'Adresa IP';
$string['jump'] = 'Sari';
$string['jumpto'] = 'Sari la...';
$string['keep'] = 'Păstrați';
$string['keepsearching'] = 'Caută în continuare';
$string['langltr'] = 'Direcția limbii de la stânga la dreapta';
$string['langrtl'] = 'Direcția limbii de la dreapta la stânga';
$string['language'] = 'Limbă';
$string['languagegood'] = 'Acest pachet de limbă este la zi! :-)';
$string['lastaccess'] = 'Ultima accesare';
$string['lastedited'] = 'Ultima editare';
$string['lastlogin'] = 'Ultima autentificare';
$string['lastmodified'] = 'Ultima modificare';
$string['lastname'] = 'Nume de famile';
$string['lastyear'] = 'Anul trecut';
$string['latestlanguagepack'] = 'Căutați cele mai recente pachete lingvistice pe moodle.org';
$string['layouttable'] = 'Aspect tabel';
$string['leavetokeep'] = 'Lăsați-l necompletat, pentru a păstra parola curentă';
$string['legacythemeinuse'] = 'Acest site vă este afișat în modul de compatibilitate, deoarece browser-ul dvs. este prea vechi.';
$string['license'] = 'Licență';
$string['licenses'] = 'Licențe';
$string['liketologin'] = 'Doriți să vă conectați acum, utilizând contul complet de utilizator?';
$string['list'] = 'Listă';
$string['listfiles'] = 'Lista fișierelor în {$a}';
$string['listofallpeople'] = 'Lista cu toate persoanele';
$string['listofcourses'] = 'Lista cursurilor';
$string['local'] = 'Local';
$string['localplugins'] = 'Plugin-uri locale';
$string['localpluginsmanage'] = 'Gestionează plugin-urile locale';
$string['location'] = 'Locație';
$string['log_excel_date_format'] = 'aaaa llll z h:mm';
$string['loggedinas'] = 'Sunteți autentificat {$a}';
$string['loggedinasguest'] = 'Momentan sunteți logat ca și vizitator';
$string['loggedinnot'] = 'Nu sunteți autentificat';
$string['login_failure_logs'] = 'Jurnalele de erori de conectare';
$string['loginalready'] = 'Sunteți deja autentificat';
$string['loginaspasswordexplain'] = '<p>Trebuie să introduceți „parola de autentificare” specială, pentru a utiliza această caracteristică.<br />Dacă nu o cunoașteți, adresați-vă administratorului serverului.</p>';
$string['loginstepsnone'] = '<p>Hi!</p>
<p>Pentru a avea acces complet la cursuri, va trebui să vă creați un cont.</p>
<p>Tot ce trebuie să faceți este să creați un nume de utilizator și o parolă și să le utilizați în formularul de pe această pagină!</p>
<p>Dacă altcineva a ales deja numele dvs. de utilizator, va trebui să încercați din nou, folosind un alt nume de utilizator.</p>';
$string['logs'] = 'Autentificări';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">more</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">more</a> ]';
$string['lookback'] = 'Priviți înapoi';
$string['mailadmins'] = 'Informați adminii';
$string['mailstudents'] = 'Informați studenții';
$string['mailteachers'] = 'Informați profesorii';
$string['makeafolder'] = 'Creează folder';
$string['makeeditable'] = 'Dacă modificați "{$a}" prin procesul de server web (de exemplu, apache), puteți edita acest fișier direct din această pagină';
$string['manageblocks'] = 'Block-uri';
$string['managecourses'] = 'Administrați cursurile';
$string['managedatabase'] = 'Bază de date';
$string['manageeditorfiles'] = 'Gestionează câmpurile utilizate de editor';
$string['managefilters'] = 'Filtre';
$string['managemodules'] = 'Module';
$string['manageroles'] = 'Roluri și permisiuni';
$string['markedthistopic'] = 'Topicul este evidențiat ca fiind topicul curent';
$string['markthistopic'] = 'Evidențiază acest topic ca fiind topicul curent';
$string['matchingsearchandrole'] = 'Potrivire "{$a->search}" și {$a->role}';
$string['maxfilesize'] = 'Dimensiunea maximă pentru noile fișiere: {$a}';
$string['maximumchars'] = 'Maximul de {$a} caractere';
$string['maximumgrade'] = 'Nota maximă';
$string['maximumgradex'] = 'Notă maximă: {$a}';
$string['maximumshort'] = 'Max';
$string['maximumupload'] = 'Dimensiunea maximă de încărcare';
$string['maximumupload_help'] = 'Această setare determină dimensiunea cea mai mare a fișierului care poate fi încărcat la curs, fiind limitată de setarea la nivel de site stabilită de un administrator. Activitățile Modul includ, de asemenea, o setare a dimensiunii maxime de încărcare pentru restrângerea în continuare a dimensiunii fișierului.';
$string['maxnumcoursesincombo'] = 'Căutați <a href="{$a->link}">{$a->numberofcourses} courses</a>.';
$string['maxsize'] = 'Dimensiune maximă: {$a}';
$string['memberincourse'] = 'Persoane la curs';
$string['messagebody'] = 'Conținutul mesajului';
$string['messagedselectedusers'] = 'Utilizatorii selectați au primit mesaje și lista de destinatari a fost resetată.';
$string['messagedselectedusersfailed'] = 'Ceva nu a funcționat în timpul transmiterii mesajelor către utilizatorii selectați. Este posibil ca numai unii utilizatori să fi primit e-mailul.';
$string['messageprovider:backup'] = 'Notificări backup';
$string['messageprovider:courserequestapproved'] = 'Notificare de aprobare a cererii de creare a cursului';
$string['messageprovider:courserequested'] = 'Notificare cerere de creare a cursului';
$string['messageprovider:courserequestrejected'] = 'Notificare cerere de creare a cursului';
$string['messageprovider:errors'] = 'Erori importante pe site';
$string['messageprovider:errors_help'] = 'Acestea sunt erori importante despre care administratorul ar trebui să știe.';
$string['messageprovider:instantmessage'] = 'Mesaje private între utilizatori';
$string['messageprovider:instantmessage_help'] = 'Această secțiune configurează ce se întâmplă cu mesajele care vă sunt trimise direct de alți utilizatori ai acestui site.';
$string['messageprovider:notices'] = 'Notificări privind problemele minore';
$string['messageprovider:notices_help'] = 'Acestea sunt notificări pe care un administrator ar putea fi interesat să le vadă.';
$string['messageselect'] = 'Selectați acest utilizator ca destinatar al mesajului';
$string['messageselectadd'] = 'Trimite un mesaj';
$string['migratinggrades'] = 'Migrarea notelor';
$string['min'] = 'min';
$string['mins'] = 'minute';
$string['minute'] = 'minut';
$string['minutes'] = 'minute';
$string['miscellaneous'] = 'Diverse';
$string['missingcategory'] = 'Trebuie să alegeți o categorie';
$string['missingdescription'] = 'Lipsește descrierea';
$string['missingemail'] = 'Lipsesc adresele de email';
$string['missingfirstname'] = 'Lipsește prenumele';
$string['missingfromdisk'] = 'Lipsește de pe disc';
$string['missingfullname'] = 'Lipsește numele complet';
$string['missinglastname'] = 'Lipsește numele de familie';
$string['missingname'] = 'Lipsește numele';
$string['missingnewpassword'] = 'Lipsește parola nouă';
$string['missingpassword'] = 'Lipsește parola';
$string['missingreqreason'] = 'Motivul pentru care lipsește';
$string['missingshortname'] = 'Lipsește numele prescurtat';
$string['missingshortsitename'] = 'Lipsește prescurtarea numelui site-ului';
$string['missingsitedescription'] = 'Lipsește descrierea site-ului';
$string['missingsitename'] = 'Lipsește numele site-ului';
$string['missingstrings'] = 'Verificați cuvintele și frazele netraduse';
$string['missingstudent'] = 'Trebuie să faceți o alegere';
$string['missingsummary'] = 'Lipsește rezumatul';
$string['missingteacher'] = 'Trebuie să faceți o alegere';
$string['missingurl'] = 'Lipsește URL';
$string['missingusername'] = 'Lipsește numele de utilizator';
$string['modified'] = 'Modificat';
$string['moduleintro'] = 'Descriere';
$string['modulesetup'] = 'Configurarea tabelelor modulului';
$string['modulesuccess'] = '{$a} tabelele au fost configurate corect';
$string['month'] = 'Lună';
$string['months'] = 'Luni';
$string['moodledocs'] = 'Moodle Docs';
$string['moodledocslink'] = 'Moodle Docs pentru această pagină';
$string['moodlerelease'] = 'Lansare Moodle';
$string['moodleversion'] = 'Versiune Moodle';
$string['more'] = 'mai mult';
$string['morehelp'] = 'Mai mult ajutor';
$string['moreinformation'] = 'Mai multe informații despre această eroare';
$string['moreprofileinfoneeded'] = 'Vă rugăm să ne spuneți mai multe despre dumneavoastră';
$string['mostrecently'] = 'cel mai recent';
$string['move'] = 'Mută';
$string['movecategorycontentto'] = 'Mută în';
$string['movecategoryto'] = 'Mută categoria în:';
$string['movecontentstoanothercategory'] = 'Mută conținuturile în altă categorie';
$string['movecourseto'] = 'Mută cursul în...';
$string['movedown'] = 'Mută în jos';
$string['movefilestohere'] = 'Mută fișierele aici';
$string['movefull'] = 'Mută {$a} în acest loc';
$string['movehere'] = 'Mută aici';
$string['moveleft'] = 'Mută la stânga';
$string['moveright'] = 'Mută la dreapta';
$string['movesection'] = 'Mută secțiunea {$a}';
$string['moveselectedcoursesto'] = 'Mută cursurile selectate în...';
$string['movetoanotherfolder'] = 'Mută în alt folder';
$string['moveup'] = 'Mută în sus';
$string['msnid'] = 'ID MSN';
$string['mustchangepassword'] = 'Noua parolă trebuie să fie diferită de cea actuală';
$string['mycourses'] = 'Cursurile mele';
$string['myfiles'] = 'Fișierele mele private';
$string['myfilesmanage'] = 'Administrați fișierele mele private';
$string['mymoodledashboard'] = 'Tabloul meu de bord Moodle';
$string['myprofile'] = 'Profilul meu';
$string['name'] = 'Nume';
$string['navigation'] = 'Navigare';
$string['needed'] = 'Este necesar';
$string['never'] = 'Niciodată';
$string['neverdeletelogs'] = 'Nu ștergeți niciodată autentificările';
$string['new'] = 'Nou';
$string['newaccount'] = 'Cont nou';
$string['newcourse'] = 'Curs nou';
$string['newpassword'] = 'Parolă nouă';
$string['newpassword_help'] = 'Introduceți o parolă nouă sau lăsați spațiul necompletat, pentru a păstra parola curentă.';
$string['newpasswordfromlost'] = '<strong>REȚINEȚI:</strong> <strong>Parola dumneavoastră curentă</strong> vă va fi trimisă în <strong>a doua</strong> dintre cele două e-mailuri trimise ca parte a procesului de recuperare a parolei pierdute. Asigurați-vă că ați primit parola de înlocuire, înainte de a continua cu acest ecran.';
$string['newpasswordtext'] = 'Bună ziua {$a->firstname},

Parola contului dumneavoastră la "{$a->sitename}" a fost resetată
și vi s-a emis o nouă parolă temporară.

Informațiile dvs. actuale de conectare sunt:
   nume utilizator: {$a->username}
   parolă: {$a->newpassword}

Accesați această pagină, pentru a vă schimba parola:
   {$a->link}

În majoritatea programelor de e-mail, aceasta ar trebui să apară sub forma unui link de culoare albastră
pe care puteți să faceți click. Dacă nu funcționează,
tăiați și lipiți adresa în linia
din partea superioară a ferestrei browserului web.

Salutări din partea administratorului "{$a->sitename}",
{$a->signoff}';
$string['newpicture'] = 'Fotografie nouă';
$string['newpicture_help'] = 'Pentru a adăuga o imagine nouă, răsfoiți și selectați o imagine (în format JPG sau PNG), apoi faceți click pe „Actualizați profilul”. Imaginea va fi decupată în pătrat și redimensionată la 100x100 pixeli.';
$string['newsitem'] = 'elemente noi';
$string['newuser'] = 'Utilizator nou';
$string['newusernewpasswordsubj'] = 'Un nou cont de utilizator';
$string['newusernewpasswordtext'] = 'Bună ziua {$a->firstname},

A fost creat un nou cont pentru dumneavoastră pe "{$a->sitename}"
și vi s-a emis o nouă parolă temporară.

Informațiile dvs. actuale de conectare sunt:
   nume utilizator: {$a->username}
   parolă: {$a->newpassword}
             (va trebui să modificați parola,
              atunci când vă conectați pentru prima dată)

Pentru a începe să utilizați "{$a->sitename}", conectați-vă la
   {$a->link}

În majoritatea programelor de e-mail, aceasta ar trebui să apară sub forma unui link de culoare albastră
pe care puteți să faceți click. Dacă nu funcționează,
tăiați și lipiți adresa în linia
din partea superioară a ferestrei browser-ului web.

Salutări din partea administratorului "{$a->sitename}" ,
{$a->signoff}';
$string['newusers'] = 'Utilizatori noi';
$string['next'] = 'Următoarea';
$string['nextsection'] = 'Următoarea secțiune';
$string['no'] = 'Nu';
$string['noblockstoaddhere'] = 'Nu există block-uri pe care să le adăugați în această pagină';
$string['nobody'] = 'Nimeni';
$string['nochange'] = 'Fără modificări';
$string['nocomments'] = 'Nu există comentarii';
$string['nocourses'] = 'Nu există cursuri';
$string['nocoursesfound'] = 'Nu s-au găsit cursuri cu cuvintele "{$a}"';
$string['nocoursesyet'] = 'Nu există cursuri în această categorie';
$string['nodstpresets'] = 'Administratorul nu a activat asistența pentru ora de vară.';
$string['nofilesselected'] = 'Nu au fost selectate fișiere pentru a fi restaurate';
$string['nofilesyet'] = 'Încă nu au fost încărcate fișiere în cursul dumneavoastră';
$string['nograde'] = 'Fără note';
$string['noimagesyet'] = 'Încă nu au fost încărcate imagini în curs';
$string['nologsfound'] = 'Nu s-au găsit autentificări';
$string['nomatchingusers'] = 'Nu corespunde niciun utilizator "{$a}"';
$string['nomorecourses'] = 'Nu s-au mai găsit cursuri corespunzătoare';
$string['nomoreidnumber'] = 'Nu folosiți un număr de ID, pentru a evita coliziunile';
$string['none'] = 'Nici unul';
$string['noneditingteacher'] = 'Formator fără drept de editare';
$string['noneditingteacherdescription'] = 'Profesorii care nu pot edita, au posibilitatea de a preda cursuri și de a nota cursanții, dar nu pot modifica activitățile.';
$string['nonstandard'] = 'Non-standard';
$string['nopendingcourses'] = 'Nu există cursuri catre trebuie să fie aprobate';
$string['nopotentialadmins'] = 'Nu sunt potențiali admini';
$string['nopotentialcreators'] = 'Nu sunt potențiali creatori de curs';
$string['nopotentialstudents'] = 'Nu sunt potențiali studenți';
$string['nopotentialteachers'] = 'Nu sunt potențiali profesori';
$string['norecentactivity'] = 'Nu există activitate recentă';
$string['noreplybouncemessage'] = 'Ați răspuns la o adresă de e-mail no-reply. Dacă ați încercat să răspundeți la o postare pe forum, vă rugăm să răspundeți prin intermediul {$a} forumurilor.

Conținutul e-mailului dumneavoastră este următorul:';
$string['noreplybouncesubject'] = '{$a} - e-mail respins.';
$string['noreplyname'] = 'Nu răspundeți acestui email';
$string['noresults'] = 'Fără rezultate';
$string['normal'] = 'Normal';
$string['normalfilter'] = 'Căutare obișnuită';
$string['nosite'] = 'Nu am putut găsi un curs la nivel de site';
$string['nostudentsfound'] = 'Niciun {$a} găsit';
$string['nostudentsingroup'] = 'Încă nu există cursanți în acest grup';
$string['nostudentsyet'] = 'Încă nu sunt studenți înscriși în acest curs';
$string['nosuchemail'] = 'Nu există adresa aceasta de email';
$string['notavailable'] = 'Nedisponibil';
$string['noteachersyet'] = 'Acest curs nu are încă profesori';
$string['notenrolled'] = '{$a} nu este înscris la acest curs';
$string['notenrolledprofile'] = 'Profilul nu este diponibil deoarece utilizatorul nu este înrolat în acest curs.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Observație:</strong> Capacitatea de a reda datele la restaurarea acestui backup a fost dezactivată, deoarece nu aveți permisiunile necesare.';
$string['noteuserschangednonetocourse'] = '<strong>Observație:</strong> Utilizatorii cursului trebuie să fie restaurați, atunci când restabiliți datele utilizatorului (în activități, fișiere sau mesaje). Această setare a fost modificată pentru dumneavoastră.';
$string['nothingtodisplay'] = 'Nimic de afișat';
$string['notice'] = 'Notificare';
$string['noticenewerbackup'] = 'Acest fișier de rezervă a fost creat cu Moodle {$a->backuprelease} ({$a->backupversion}) și este mai nou decât Moodle instalat în prezent {$a->serverrelease} ({$a->serverversion}). Acest lucru ar putea genera unele neconcordanțe, deoarece compatibilitatea inversă a fișierelor de backup nu poate fi garantată.';
$string['notifications'] = 'Notificări';
$string['notifyloginfailuresmessagestart'] = 'Iată o listă a încercărilor eșuate de conectare la {$a} de la ultima notificare';
$string['notifyloginfailuressubject'] = '{$a} :: Notificare de conectare nereușită';
$string['notincluded'] = 'Neinclus';
$string['notpublic'] = 'Nu este public!';
$string['nousersfound'] = 'Nu s-au găsit utilizatori';
$string['nousersmatching'] = 'Nu s-au găsit utilizatori care corespund "{$a}"';
$string['nousersyet'] = 'Încă nu sunt utilizatori';
$string['novalidcourses'] = 'Nu există cursuri valide pentru a fi afișate';
$string['now'] = 'acum';
$string['numattempts'] = '{$a} încercări de conectare eșuate';
$string['numberofcourses'] = 'Numărul de cursuri';
$string['numdays'] = '{$a} zile';
$string['numhours'] = '{$a} ore';
$string['numletters'] = '{$a} litere';
$string['numminutes'] = '{$a} minute';
$string['nummonths'] = '{$a} luni';
$string['numseconds'] = '{$a} secunde';
$string['numviews'] = '{$a} vizualizări';
$string['numweeks'] = '{$a} săptămâni';
$string['numwords'] = '{$a} cuvinte';
$string['numyears'] = '{$a} ani';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Parola actuală';
$string['olduserdirectory'] = 'Acesta este directorul pentru utilizatori vechi și nu mai este necesar. Puteți să-l ștergeți în siguranță. Fișierele, pe care le conține, au fost copiate în noul director de utilizator.';
$string['optional'] = 'opțiuni';
$string['options'] = 'opțiuni';
$string['order'] = 'Ordine';
$string['other'] = 'Alta';
$string['outline'] = 'Schiță';
$string['outlinereport'] = 'Schiță raport';
$string['page'] = 'Pagină';
$string['pagepath'] = 'Cale pagină';
$string['pageshouldredirect'] = 'Această pagină ar trebui să facă automat redirecționarea. Dacă nu se întâmplă nimic, vă rugăm să utilizați linkul de mai jos.';
$string['parentcategory'] = 'Categoria părinte';
$string['parentcoursenotfound'] = 'Cursul părinte nu a fost găsit!';
$string['parentfolder'] = 'Folder părinte';
$string['participants'] = 'Participanți';
$string['participantslist'] = 'Lista participanților';
$string['participationratio'] = 'Rată de participare';
$string['participationreport'] = 'Raport participare';
$string['password'] = 'Parolă';
$string['passwordchanged'] = 'Parola a fost schimbată';
$string['passwordconfirmchange'] = 'Confirmați modificarea parolei';
$string['passwordextlink'] = 'Următorul link a fost furnizat, pentru a vă recupera parola pierdută. Acest lucru vă va scoate din Moodl.';
$string['passwordforgotten'] = 'Parolă uitată';
$string['passwordforgotteninstructions'] = 'Detaliile dvs. trebuie mai întâi găsite în baza de date a utilizatorilor. Vă rugăm să introduceți <strong>either</strong> numele de utilizator sau adresa de e-mail înregistrată în caseta corespunzătoare. Nu este necesar să le introduceți pe amândouă.';
$string['passwordforgotteninstructions2'] = 'Pentru a vă reseta parola, trimiteți numele dvs. de utilizator sau adresa de e-mail de mai jos. Dacă vă putem găsi în baza de date, veți primi un e-mail la adresa dumneavoastră de e-mail, care va conține instrucțiuni despre cum să obțineți din nou accesul.';
$string['passwordnohelp'] = 'Nu este disponibil niciun ajutor pentru a găsi parola pierdută. Vă rugăm să contactați administratorul Moodle.';
$string['passwordrecovery'] = 'Da, ajută-mă să mă conectez';
$string['passwordsdiffer'] = 'Parolele nu corespund';
$string['passwordsent'] = 'Parola a fost setată';
$string['passwordsenttext'] = '<p>Un e-mail a fost transmis pe adresa dumneavoastră la {$a->email}.</p>
   <p><b>Vă rugăm să verificați adresa de e-mail în care veți găsi mesajul cu noua parolă</b></p>
   <p>Noua parolă a fost generată automat; așa că, s-ar putea să doriți
   <a href="{$a->link}">să-l schimbați cu ceva mai ușor de reținut</a>.</p>';
$string['path'] = 'Cale';
$string['pathnotexists'] = 'Calea nu există în serverul dumneavoastră!';
$string['pathslasherror'] = 'Calea nu se poate termina cu un slash!!';
$string['paymentinstant'] = 'Utilizați butonul de mai jos pentru a plăti și pentru a vă înscrie în câteva minute!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> pending</small>)';
$string['paymentrequired'] = 'Pentru a participa la acest curs este necesar să efectuați plata.';
$string['payments'] = 'Plăți';
$string['paymentsorry'] = 'Va multumim pentru plata efectuată!  Din păcate, plata dvs. nu a fost încă procesată complet și nu sunteți încă înregistrat pentru a intra la curs "{$a->fullname}".  Vă rugăm să încercați să continuați cursul în câteva secunde, iar în cazul în care aveți în continuare probleme, vă rugăm să alertați {$a->teacher} administratorul site-ului';
$string['paymentthanks'] = 'Mulțumim pentru plată! Acum sunteți înscris la cursul :<br />"{$a}"';
$string['pendingrequests'] = 'Cereri în așteptare';
$string['periodending'] = 'Perioada care se încheie ({$a})';
$string['personal'] = 'Personal';
$string['personalprofile'] = 'Profil personal';
$string['phone'] = 'Telefon';
$string['phone2'] = 'Telefon mobil';
$string['phpinfo'] = 'Informații PHP';
$string['pictureof'] = 'Fotografia lui : {$a}';
$string['pictureofuser'] = 'Fotografia utilizatorului';
$string['pleaseclose'] = 'Vă rugăm să închideți fereastra acum';
$string['pleasesearchmore'] = 'Vă rugăm să extindeți căutarea';
$string['pleaseusesearch'] = 'Vă rugăm să folosiți opțiunea de căutare';
$string['plugin'] = 'Plugin';
$string['plugincheck'] = 'Verificare plugin-uri';
$string['plugindeletefiles'] = 'Toate datele asociate cu plugin-ul "{$a->name}" au fost șterse din baza de date. Pentru a preveni reinstalarea plugin-ului, ar trebui să ștergeți acum acest director de pe server: {$a->directory}';
$string['pluginsetup'] = 'Configurarea tabelelor pentru plugin-uri';
$string['policyaccept'] = 'Înțeleg și sunt de acord';
$string['policyagree'] = 'Trebuie să fiți de acord cu această politică, pentru a continua să utilizați acest site.  Sunteți de acord?';
$string['policyagreement'] = 'Acord privind politica site-ului';
$string['policyagreementclick'] = 'Link către acordul privind politica site-ului';
$string['popup'] = 'popup';
$string['popupwindow'] = 'Deschide fișierul în fereastră nouă';
$string['popupwindowname'] = 'Fereastră popup';
$string['post'] = 'Post';
$string['posts'] = 'Postări';
$string['potentialadmins'] = 'Posibili admini';
$string['potentialcreators'] = 'Posibili creatori de curs';
$string['potentialstudents'] = 'Posibili cursanți';
$string['potentialteachers'] = 'Posibili profesori';
$string['preferences'] = 'Preferințe';
$string['preferredlanguage'] = 'Limbă preferată';
$string['preferredtheme'] = 'Tema preferată';
$string['preprocessingbackupfile'] = 'Se procesează fișierul de backup';
$string['preview'] = 'Previzualizare';
$string['previewhtml'] = 'Previzualizați formatul HTML';
$string['previeworchoose'] = 'Previzualizați sau alegeți o temă';
$string['previous'] = 'Anterior';
$string['previouslyselectedusers'] = 'Utilizatorii selectați anterior nu se potrivesc "{$a}"';
$string['previoussection'] = 'Secțiunea precedentă';
$string['primaryadminsetup'] = 'Configurați contul de administrator';
$string['profile'] = 'Profil';
$string['profilenotshown'] = 'Descrierea profilului nu va fi afișată până cînd cursantul nu va fi înscris la cel puțin un curs.';
$string['publicprofile'] = 'Profil public';
$string['publicsitefileswarning'] = 'Notă: fișierele plasate aici pot fi accesate de orice utilizator';
$string['publicsitefileswarning2'] = 'Notă: fișierele plasate aici pot fi accesate de oricine știe (sau poate ghici) adresa URL. Din motive de securitate, se recomandă ca orice fișier de backup să fie șters imediat după restaurare.';
$string['publicsitefileswarning3'] = 'Notă: fișierele plasate aici pot fi accesate de oricine știe (sau poate ghici) adresa URL. <br />Din motive de securitate, se recomandă ca orice fișier de backup să fie salvat doar în folderul securizat de date de backup.';
$string['publish'] = 'Publică';
$string['question'] = 'Întrebare';
$string['questionsinthequestionbank'] = 'Întrebări în banca de întrebări';
$string['readinginfofrombackup'] = 'Citirea informațiilor din backup';
$string['readme'] = 'README';
$string['recentactivity'] = 'Activitate recentă';
$string['recentactivityreport'] = 'Raport complet al activității recente...';
$string['recipientslist'] = 'Lista destinatarilor';
$string['recreatedcategory'] = 'Categorie recreată {$a}';
$string['redirect'] = 'Redirecționează';
$string['refresh'] = 'Actualizează';
$string['refreshingevents'] = 'Reîncărcarea evenimentelor';
$string['registration'] = 'Înregistrare în Moodle';
$string['registrationcontact'] = 'Contact din partea publicului';
$string['registrationemail'] = 'Notificări pe email';
$string['registrationinfo'] = '<p>Această pagină vă permite să vă înregistrați site-ul Moodle la moodle.org..
Principalul avantaj al înregistrării este că veți fi adăugat la o listă de corespondență cu volum redus
pentru notificări importante, cum ar fi alertele de securitate și noile versiuni de Moodle.</p>
<p>În mod implicit, informațiile dvs. vor fi păstrate ca date confidențiale și nu vor fi niciodată vândute sau transmise altcuiva. Singurul
    motiv pentru colectarea acestor informații constă în asistența și susținerea construirii unei imagini statistice a comunității Moodle în ansamblu..</p>
<p>Dacă alegeți, puteți permite ca numele site-ului dvs., țara și adresa URL să fie adăugate la lista publică a site-urilor Moodle.</p>
<p>Toate noile înregistrări sunt verificate manual, înainte de a fi adăugate la listă, dar odată ce au fost adăugate, puteți actualiza înregistrarea (și intrarea pe lista publică) în orice moment, trimițând din nou acest formular.</p>';
$string['registrationinfotitle'] = 'Informații privind înregistrarea';
$string['registrationsend'] = 'Trimiteți informațiile de înregistrare la moodle.org';
$string['reject'] = 'Respinge';
$string['rejectdots'] = 'Respinge...';
$string['reload'] = 'Reîncarcă';
$string['remoteappuser'] = 'Utilizator {$a} de la distanță';
$string['remove'] = 'Șterge';
$string['removeadmin'] = 'Șterge administratorul';
$string['removecreator'] = 'Ștergeți creatorul cursului';
$string['removestudent'] = 'Ștergeți cursantul';
$string['removeteacher'] = 'Ștergeți profesorul';
$string['rename'] = 'Redenumește';
$string['renamefileto'] = 'Redenumește <b>{$a}</b> to';
$string['report'] = 'Raport';
$string['reports'] = 'Rapoarte';
$string['repositories'] = 'Depozite';
$string['requestcourse'] = 'Solicitați un curs';
$string['requestedby'] = 'Solicitat de';
$string['requestedcourses'] = 'Cursuri solicitate';
$string['requestreason'] = 'Motivul respingerii cursului';
$string['required'] = 'Necesar';
$string['requirespayment'] = 'Trebuie să efectuați plata pentru a avea acces la curs';
$string['reset'] = 'Resetare';
$string['resetcomponent'] = 'Componentă';
$string['resetcourse'] = 'Resetați cursul';
$string['resetinfo'] = 'Această pagină vă permite să eliminați datele de utilizator dintr-un curs, păstrând în același timp activitățile și alte setări. Vă rugăm să rețineți că, alegând articolele de mai jos și trimitând această pagină, veți șterge pentru totdeauna datele de utilizator alese din acest curs!';
$string['resetnotimplemented'] = 'Resetarea nu a fost implementată';
$string['resetstartdate'] = 'Resetați data începerii';
$string['resetstatus'] = 'Status';
$string['resettask'] = 'Sarcină';
$string['resettodefaults'] = 'Resetați la valorile implicite';
$string['resource'] = 'Resursă';
$string['resourcedisplayauto'] = 'Automat';
$string['resourcedisplaydownload'] = 'Impune descărcarea';
$string['resourcedisplayembed'] = 'Încorporat';
$string['resourcedisplayframe'] = 'În cadru';
$string['resourcedisplaynew'] = 'Fereastră nouă';
$string['resourcedisplayopen'] = 'Deschide';
$string['resourcedisplaypopup'] = 'În pop-up';
$string['resources'] = 'Resurse';
$string['resources_help'] = 'Tipurile de resurse permit inserarea în curs a oricărui tip de conținut web.';
$string['restore'] = 'Restaurează';
$string['restorecancelled'] = 'Restabilire anulată';
$string['restorecannotassignroles'] = 'Restabilirea trebuie să atribuie poziții și nu aveți permisiunea de a face acest lucru';
$string['restorecannotcreateorassignroles'] = 'Restabilirea trebuie să creeze sau să atribuie poziții și nu aveți permisiunea de a face acest lucru';
$string['restorecannotcreateuser'] = 'Restabilirea trebuie să creeze utilizatorul "{$a}" din fișierul backup file și nu aveți permisiunea de a face acest lucru';
$string['restorecannotoverrideperms'] = 'Restabilirea trebuie să înlocuiască permisiunile și nu aveți voie să faceți acest lucru';
$string['restorecoursenow'] = 'Restaurați acest curs acum!';
$string['restoredaccount'] = 'Curs restaurat';
$string['restoredaccountinfo'] = 'Acest cont a fost importat de pe alt server și parola a fost pierdută. Pentru a seta o nouă parolă prin e-mail, faceți click pe „Continuați”';
$string['restorefinished'] = 'Restabiilire finalizată cu succes';
$string['restoreto'] = 'Reveniți la';
$string['restoretositeadding'] = 'Atenție: sunteți pe punctul de a-l restabili pe prima pagină a site-ului, adăugând date!';
$string['restoretositedeleting'] = 'Avertisment: Sunteți pe cale să restabiliți pe prima pagină a site-ului, ștergând mai întâi datele de pe acesta!';
$string['restoreuserconflict'] = 'Încercarea de a restabili utilizatorul "{$a}" din fișierul de rezervă va provoca conflicte';
$string['restoreuserinfofailed'] = 'Procesul de restabilire s-a oprit, deoarece nu aveți permisiunea de a restabili datele utilizatorului.';
$string['restoreusersprecheck'] = 'Se verifică datele utilizatorului';
$string['restoreusersprecheckerror'] = 'S-au detectat unele probleme la verificarea datelor utilizatorului';
$string['restricted'] = 'Restricționat';
$string['returningtosite'] = 'Vă întoarceți la acest site web?';
$string['returntooriginaluser'] = 'Înapoi la {$a}';
$string['revert'] = 'Revenit';
$string['role'] = 'Rol';
$string['rolemappings'] = 'Maparea rolurilor';
$string['rolerenaming'] = 'Redenumirea rolurilor';
$string['rolerenaming_help'] = 'Această setare permite schimbarea numelor afișate pentru pozițiile utilizate în curs. Este modificat numai numele afișat, fără ca permisiunile de poziție să fie afectate. Noi nume de poziții vor apărea pe pagina participanților la curs și în alte părți ale cursului. Dacă poziția redenumită este una pe care administratorul a selectat-o ca poziției de manager de curs, atunci noul nume de poziției va apărea și ca parte a listelor de cursuri.';
$string['roles'] = 'Roluri';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Numărul de articole RSS recente';
$string['rsserror'] = 'Eroare la citirea datelor RSS';
$string['rsserrorauth'] = 'Link-ul dumneavoastră RSS linkul nu conține un indicativ de autentificare valid.';
$string['rsserrorguest'] = 'Acest flux folosește conectarea vizitatorilor pentru a accesa datele, fără ca aceștia să aibă permisiunea de a citi datele. Accesați locația originală din care provine acest flux (URL) ca utilizator valid și obțineți un nou link RSS de acolo.';
$string['rsstype'] = 'Flux RSS pentru această activitate';
$string['saveandnext'] = 'Salvați și afișați următorul';
$string['savechanges'] = 'Salvați modificările';
$string['savechangesanddisplay'] = 'Salvați și afișați';
$string['savechangesandreturntocourse'] = 'Salvați și întoarceți-vă la curs';
$string['savecomment'] = 'Salvează comentariul:';
$string['savedat'] = 'Salvat la:';
$string['savepreferences'] = 'Salvează preferințele';
$string['saveto'] = 'Salvează în:';
$string['scale'] = 'Scală';
$string['scale_help'] = 'O scară de notare oferă o modalitate de evaluare sau notare a performanței dintr-o activitate. Este definită de o listă ordonată de valori, de la negative la pozitive, separate prin virgule, de exemplu „Dezamăgitor, Insuficient de bun, Mediu, Bun, Foarte bun, Excelent!”';
$string['scale_link'] = 'notă/ scară de notare';
$string['scales'] = 'Scale';
$string['scalescustom'] = 'Particularizați scalele';
$string['scalescustomcreate'] = 'Adaugă o scală nouă';
$string['scalescustomno'] = 'Nicio scală personalizată nu a fost creată încă';
$string['scalesstandard'] = 'Scală standard';
$string['scalestandard'] = 'Scale standard';
$string['scalestandard_help'] = 'O scară standard de notare este disponibilă la nivel de site, pentru toate cursurile.';
$string['scalestandard_link'] = 'notă/scară de notare';
$string['scalestip'] = 'Pentru a crea scări personalizate de notare, utilizați linkul "Scale..." din meniul de administrare a cursului.';
$string['scalestip2'] = 'Pentru a crea scări personalizate de notare, faceți click pe linkul Note din meniul de administrare a cursului, apoi alegeți Editare, Scară de notare.';
$string['schedule'] = 'Program';
$string['screenshot'] = 'Captură de ecran';
$string['search'] = 'Caută';
$string['search_help'] = 'Pentru căutarea de bază a unuia sau a mai multor cuvinte oriunde în text, trebuie doar să le tastați separat prin spații. Se folosesc toate cuvintele mai lungi de două caractere.

Pentru căutare avansată, apăsați butonul de căutare, fără să tastați ceva în caseta de căutare, pentru a accesa formularul de căutare avansată.';
$string['searchagain'] = 'Caută din nou';
$string['searchbyemail'] = 'Caută după adresa de email';
$string['searchbyusername'] = 'Caută după numele de utilizator';
$string['searchcourses'] = 'Caută cursuri';
$string['searchoptions'] = 'Opțiuni de căutare';
$string['searchresults'] = 'Rezultatele căutării';
$string['sec'] = 'sec';
$string['seconds'] = 'secunde';
$string['secondstotime172800'] = '2 zile';
$string['secondstotime259200'] = '3 zile';
$string['secondstotime345600'] = '4 zile';
$string['secondstotime432000'] = '5 zile';
$string['secondstotime518400'] = '6 zile';
$string['secondstotime86400'] = 'o zi';
$string['secretalreadyused'] = 'Link-ul pentru confirmarea schimbării parolei a fost utilizat deja, parola nu a fost schimbată.';
$string['secs'] = 'secunde';
$string['section'] = 'Secțiune';
$string['sectionname'] = 'Denumirea secțiunii';
$string['sections'] = 'Secțiuni';
$string['seealsostats'] = 'Vezi și: statistici';
$string['selctauser'] = 'Selectați un utilizator';
$string['select'] = 'Selectați';
$string['selectacountry'] = 'Vă rugăm să selectați o țară';
$string['selectacourse'] = 'Selectați un curs';
$string['selectacoursesite'] = 'Selectați un curs sau un site';
$string['selectagroup'] = 'Selectați un grup';
$string['selectall'] = 'Selectați tot';
$string['selectamodule'] = 'Vă rugăm să selectați un raport de activitate';
$string['selectanaction'] = 'Selectați o regiune';
$string['selectaregion'] = 'Selectați o regiune';
$string['selectdefault'] = 'Selectați implicit';
$string['selectedfile'] = 'Fișier selectat';
$string['selectednowmove'] = '{$a} fișiere selectate pentru mutare. Acum intrați în folderul de destinație și apăsați "Mutați fișierele aici"';
$string['selectfiles'] = 'Selectați fișiere';
$string['selectperiod'] = 'Selectați intervalul';
$string['senddetails'] = 'Trimiteți detaliile mele prin email';
$string['separate'] = 'Separat';
$string['separateandconnected'] = 'Modalități separate și conectate de cunoaștere';
$string['serverlocaltime'] = 'Ora locală a serverului';
$string['setcategorytheme'] = 'Setați tema categoriei';
$string['settings'] = 'Setări';
$string['shortname'] = 'Nume prescurtat';
$string['shortnamecollisionwarning'] = '[*] = Această prescurtare a numelui este deja utilizată de un curs și va trebui modificată după aprobare';
$string['shortnamecourse'] = 'Numele prescurtat al cursului';
$string['shortnamecourse_help'] = 'Denumirile prescurtate ale cursului sunt afișate în navigare și sunt utilizate în linia subiectului mesajelor de e-mail ale cursului.';
$string['shortnametaken'] = 'Numele prescurat este deja folosite pentru alt curs ({$a})';
$string['shortnameuser'] = 'Numele prescurtat al utilizatorului';
$string['shortsitename'] = 'Numele scurt pentru site (de exemplu, un singur cuvânt)';
$string['show'] = 'Afisează';
$string['showactions'] = 'Afișează acțiuni';
$string['showadvancedsettings'] = 'Afișați setările avansate';
$string['showall'] = 'Afișează toate {$a}';
$string['showallcourses'] = 'Afișează toate cursurile';
$string['showallusers'] = 'Afișează toți utilizatorii';
$string['showblockcourse'] = 'Afișează lista cursurilor care conțin block-ul';
$string['showcomments'] = 'Afșează/Ascunde comentariile';
$string['showcommentsnonjs'] = 'Afișează comenarii';
$string['showdescription'] = 'Afișați descrierea pe pagina cursului';
$string['showlistofcourses'] = 'Afișează lista de cursuri';
$string['showmodulecourse'] = 'Afișați lista de cursuri care conțin activitatea';
$string['showonly'] = 'Afișează numai atât';
$string['showperpage'] = 'Afisați {$a} pe pagină';
$string['showrecent'] = 'i';
$string['showreports'] = 'Afișați rapoartele activității';
$string['showsettings'] = 'Afișează setările';
$string['showtheselogs'] = 'Afișați aceste autentificări';
$string['since'] = 'De la';
$string['sincelast'] = 'de la ultima autentificare';
$string['site'] = 'Site';
$string['siteerrors'] = 'Erori pe site';
$string['sitepages'] = 'Paginile site-ului';
$string['sitepartlist'] = 'Nu aveți permisiunea de a vedea lista participanților';
$string['sitepartlist0'] = 'Trebuie să aveți rolul de profesor pentru a avea permisiunea de a vedea lista de participanți';
$string['sitepartlist1'] = 'Trebuie să aveți rolul de profesor pentru a avea permisiunea de a vedea lista participanților';
$string['sites'] = 'Site-uri';
$string['sitesettings'] = 'Setările site-ului';
$string['size'] = 'Dimensiune';
$string['sizeb'] = 'biți';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Omis';
$string['skypeid'] = 'ID Skype';
$string['someallowguest'] = 'Unele cursuri pot permite accesul vizitatorilor';
$string['someerrorswerefound'] = 'Unele informații lipseau sau erau incorecte. Detalii mai jos.';
$string['sortby'] = 'Sortează după';
$string['sortbyx'] = 'Sortează {$a} ascendent';
$string['sortbyxreverse'] = 'Sortează {$a} descendent';
$string['specifyname'] = 'Trebuie să specificați un nume';
$string['standard'] = 'Standard';
$string['startdate'] = 'Data începerii cursului';
$string['startingfrom'] = 'Începând din';
$string['startsignup'] = 'Creează cont nou';
$string['state'] = 'Stat/Provincie';
$string['statistics'] = 'Statistici';
$string['stats'] = 'Statistici';
$string['statslogins'] = 'Autentificări';
$string['statsnodata'] = 'Nu există date disponibil pentru combinația de curs și perioada de timp.';
$string['statsnodatauser'] = 'Nu există date disponibil pentru combinația de curs, utilizator și perioada de timp.';
$string['statsoff'] = 'Statisticile nu sunt momentan activate';
$string['statsreads'] = 'Vizualizări';
$string['statsreport1'] = 'Autentificări';
$string['statsreport10'] = 'Activitatea utilizatorului';
$string['statsreport11'] = 'Cele mai accesate cursuri';
$string['statsreport13'] = 'Cursurile cu cele mai multe participări (înscrieri)';
$string['statsreport2'] = 'Vizualizări (toate rolurile)';
$string['statsreport3'] = 'Postări (toate rolurile)';
$string['statsreport4'] = 'Întreaga activitate (toate rolurile)';
$string['statsreport5'] = 'Întreaga activitate (vizualizări și postări)';
$string['statsreport7'] = 'Activitatea utilizatorului (vizualizări și postări)';
$string['statsreport8'] = 'Întrega activitate a utilizatorului';
$string['statsreportactivity'] = 'întreaga activitate (toate rolurile)';
$string['statsreportactivitybyrole'] = 'Întreaga activitate (vizualizări și postări)';
$string['statsreportforuser'] = 'pentru';
$string['statsreportlogins'] = 'Autentificări';
$string['statsreportreads'] = 'Vizualizări (toate postările)';
$string['statsreporttype'] = 'Tipul de raport';
$string['statsreportwrites'] = 'Postări (toate rolurile)';
$string['statsstudentactivity'] = 'Activitatea cursantului';
$string['statsstudentwrites'] = 'Postările cursanților';
$string['statsteacheractivity'] = 'Activitatea profesorului';
$string['statsuniquelogins'] = 'Autentificări unice';
$string['statsuseractivity'] = 'Întreaga activitate';
$string['statsuserlogins'] = 'Autentificări';
$string['statsuserreads'] = 'Vizualizări';
$string['statsuserwrites'] = 'Postări';
$string['statswrites'] = 'Postări';
$string['status'] = 'Status';
$string['studentnotallowed'] = 'Ne pare rău, dar nu puteți accesa acest curs ca și \'{$a}\'';
$string['students'] = 'Cursuri';
$string['studentsandteachers'] = 'Cursanți și profesori';
$string['success'] = 'Succes';
$string['summary'] = 'Rezumat';
$string['summaryof'] = 'Rezumat al {$a}';
$string['supplyinfo'] = 'Mai multe detalii';
$string['switchdevicedefault'] = 'Schimbați în tema standard';
$string['switchrolereturn'] = 'Reveniți la rolul meu obișnuit';
$string['tag'] = 'Tag';
$string['tagalready'] = 'Acest tag există deja';
$string['tagmanagement'] = 'Adaugă/Șterge tag-uri';
$string['tags'] = 'Tag-uri';
$string['teacheronly'] = 'doar pentru {$a}';
$string['teacherroles'] = '{$a} roluri';
$string['teachers'] = 'Profesori';
$string['thanks'] = 'Mulțumim';
$string['theme'] = 'Temă';
$string['themes'] = 'Teme';
$string['themesaved'] = 'Noua temă e salvată';
$string['therearecourses'] = 'Există {$a} cursuri';
$string['thereareno'] = 'Nu există {$a} în acest curs';
$string['thiscategorycontains'] = 'Această categorie conține';
$string['timezone'] = 'Fus orar';
$string['to'] = 'Către';
$string['today'] = 'Astăzi';
$string['todaylogs'] = 'Autentificările de astăzi';
$string['toomanytoshow'] = 'Prea mulți utilizatori de afișat';
$string['toomanyuserstoshow'] = 'Prea mulți utilizatori ({$a}) de afișat';
$string['topic'] = 'Topic';
$string['topichide'] = 'Ascunde acest topic de {$a}';
$string['topicshow'] = 'Afișează acest topic de {$a}';
$string['total'] = 'Total';
$string['trysearching'] = 'Încercați să căutați';
$string['turneditingoff'] = 'Dezactivați opțiunea de editare';
$string['turneditingon'] = 'Activați opțiunea de editare';
$string['undecided'] = 'Indecis';
$string['unfinished'] = 'Neîncheiat';
$string['unknowncategory'] = 'Categorie necunoscută';
$string['unlimited'] = 'Nelimitat';
$string['unsafepassword'] = 'Parola nu este sigură - încercați altceva';
$string['unzip'] = 'Dezarhivează';
$string['up'] = 'Sus';
$string['update'] = 'Actualizare';
$string['updated'] = 'Actualizat {$a}';
$string['updatemymoodleoff'] = 'Nu mai particularizați această pagină';
$string['updatemymoodleon'] = 'Particularizați această pagină';
$string['updatemyprofile'] = 'Actualizați profilul';
$string['updatesevery'] = 'Actualizări la fiecare {$a} secunde';
$string['updatethis'] = 'Actualizați acest {$a}';
$string['updatethiscourse'] = 'Actualizați acest curs';
$string['updatinga'] = 'Se actualizează: {$a}';
$string['updatingain'] = 'Se actualizează {$a->what} în {$a->in}';
$string['upload'] = 'Încarcă';
$string['uploadafile'] = 'Încarcă un fișier';
$string['uploadcantwrite'] = 'Nu s-a putut scrie fișierul pe disk';
$string['uploadedfile'] = 'Fișierul a fost actualizat cu succes';
$string['uploadedfileto'] = '{$a->file} încărcat în {$a->directory}';
$string['uploadextension'] = 'Încărcarea fișierului a fost stopată de o extensie a PHP';
$string['uploadlabel'] = 'Titlu:';
$string['uploadnewfile'] = 'Încarcă fișier nou';
$string['uploadnofilefound'] = 'Nu a fost găsit niciun fișier - sunteți sigur ca ați selectat un fișier?';
$string['uploadnotallowed'] = 'Actualizările nu sunt permise';
$string['uploadnotempdir'] = 'Lipsește un fișier temporar';
$string['uploadoldfilesdeleted'] = 'Fișierul(fișierele) din zona dumneavoastră de upload au fost șterse';
$string['uploadpartialfile'] = 'Fișierul a fost doar parțial încărcat';
$string['uploadrenamedchars'] = 'Fișierul a fost redenumit din {$a->oldname} în {$a->newname} din cauza caracterelor care nu erau valide.';
$string['uploadserverlimit'] = 'Fișierul încărcat a depășit dimensiunea maximă setată de către server';
$string['uploadthisfile'] = 'Încarcă acest fișier';
$string['url'] = 'URL';
$string['used'] = 'Utilizat';
$string['usedinnplaces'] = 'Utilizat în {$a} locuri';
$string['user'] = 'Utilizator';
$string['userconfirmed'] = 'Confirmat {$a}';
$string['userdata'] = 'Datele utilizatorului';
$string['userdeleted'] = 'Contul acestui utilizator a fost șters';
$string['userdescription'] = 'Descriere';
$string['userdetails'] = 'Informații despre utilizator';
$string['userfiles'] = 'Fișierele utilizatorului';
$string['userlist'] = 'Lista utilizatorului';
$string['username'] = 'Nume de utilizator';
$string['usernameemailmatch'] = 'Numele de utilizator și adresa de email nu sunt ale aceluiași utilizator';
$string['usernameexists'] = 'Acest nume de utilizator există deja, vă rugăm să alegeți altul';
$string['usernamelowercase'] = 'Se acceptă doar litere mici';
$string['usernamenotfound'] = 'Numele de utilizator nu a fost găsit în baza de date';
$string['usernameoremail'] = 'Inserați numele de utilizator sau adresa de email';
$string['usernotconfirmed'] = 'Nu se poate confirma {$a}';
$string['userpic'] = 'Fotografia utilizatorului';
$string['users'] = 'Utilizatori';
$string['userselectorautoselectunique'] = 'Dacă doar un utilizator corespunde criteriilor de căutare, selectați-l automat';
$string['usersnew'] = 'Utilizatori noi';
$string['usersnoaccesssince'] = 'Inactiv de mai mult de';
$string['userswithfiles'] = 'Utilizatori care au fișiere';
$string['userzones'] = 'Zonele utilizatorului';
$string['usetheme'] = 'Tema utilizatorului';
$string['usingexistingcourse'] = 'Se utilizează cursul existent';
$string['valuealreadyused'] = 'Această valoare a fost deja utilizată.';
$string['version'] = 'Versiune';
$string['view'] = 'Vezi';
$string['viewallcourses'] = 'Vezi toate cursurile';
$string['viewallcoursescategories'] = 'Vezi toate cursurile și categoriile';
$string['viewfileinpopup'] = 'Vezi fișierul într-o fereastră popup';
$string['viewprofile'] = 'Vezi profilul';
$string['views'] = 'Vizualizări';
$string['viewsolution'] = 'vezi soluția';
$string['visible'] = 'Vizibil';
$string['visibletostudents'] = 'Vizibil pentru {$a}';
$string['warning'] = 'Avertizare';
$string['webpage'] = 'Pagină web';
$string['week'] = 'Săptămână';
$string['welcometocourse'] = 'Bine ați venit la {$a}';
$string['whattocallzip'] = 'Cum doriți să denumiți fișierul zip?';
$string['whattodo'] = 'Ce să faceți';
$string['windowclosing'] = 'Această fereastră ar trebui să se închidă în mod automat. Dacă nu, vă rugăm să o închideți acum.';
$string['withchosenfiles'] = 'Cu fișierele alese';
$string['withoutuserdata'] = 'fără datele utilizatorului';
$string['withselectedusers'] = 'Cu utilizatorii selectați...';
$string['withuserdata'] = 'cu datele utilizatorulu';
$string['wordforstudenteg'] = 'ex. Cursant, Participant, etc';
$string['wordforstudentseg'] = 'ex. Cursanți, Participanți, etc';
$string['wordforteacherseg'] = 'ex. Profesori, Tutori, Facilitatori, etc';
$string['writingcategoriesandquestions'] = 'Se scriu categoriile și întrebările';
$string['writinggeneralinfo'] = 'Se scriu întrebările generale';
$string['wrongpassword'] = 'Parolă incorectă a utilizatorului';
$string['yahooid'] = 'ID Yahoo';
$string['year'] = 'an';
$string['years'] = 'ani';
$string['yes'] = 'Da';
$string['youareabouttocreatezip'] = 'Urmează să creați un fișier zip care conține';
$string['youaregoingtorestorefrom'] = 'Urmează să restaurați procesul pentru';
$string['youneedtoenrol'] = 'Pentru această acțiune trebuie să vă înscrieți la curs';
$string['yourlastlogin'] = 'Ultima dumeavoastră autentificare a';
$string['yourself'] = 'dumneavoastră';
