<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'ro_wp', version '2.2'.
 *
 * @package     quiz_responses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'Nu se pot încărca opțiunile de răspuns';
$string['pagesize'] = 'Dimensiune pagină';
$string['pluginname'] = 'Răspunsuri';
$string['reportresponses'] = 'Răspunsuri detaliate';
$string['responses'] = 'Răspunsuri detaliate';
$string['responsesdownload'] = 'Descarcă răspunsuri';
$string['responsesfilename'] = 'răspunsuri';
$string['responsesoptions'] = 'Opţiuni răspunsuri';
$string['responsesreport'] = 'Raport răspunsuri';
$string['responsestitle'] = 'Răspunsuri';
$string['responsex'] = 'Răspuns {$a}';
$string['rightanswerx'] = 'Răspuns corect {$a}';
$string['showattempts'] = 'Afișează doar / încercări de download';
$string['summaryofquestiontext'] = 'Rezumatul întrebării';
$string['summaryofresponse'] = 'Rezumatul răspunsului dat';
$string['summaryofrightanswer'] = 'Rezumatul răspunsului corect';
